diff --git a/Makefile b/Makefile
index 057b7d2..a5238a9 100644
--- a/Makefile
+++ b/Makefile
@@ -177,18 +177,6 @@ all: noweb ${MNT}/${SYS}/bin/document
               if [ "${BUILD}" = "full" ] ; then \
 	      ${ENV} ${MAKE} ; fi ) ; \
 	  fi
-	@ if [ "${RUNTYPE}" = "parallel" ] ; then \
-	    ( echo p5 starting parallel make of xhtml documents ; \
-	      ${ENV} ${MAKE} xhtml ${NOISE} & ) ; \
-	  else \
-	    ( echo s5 starting serial make of xhtml documents ; \
-	      mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps ; \
-	      cd ${MNT}/${SYS}/doc/hypertex ; \
-	      ${TANGLE} -t8 ${SPD}/books/bookvol11.pamphlet >Makefile11 ; \
-              if [ "${BUILD}" = "full" ] ; then \
-	      ${ENV} ${MAKE} -j 10 -f Makefile11 ; fi ; \
-	      rm -f Makefile11 ) ; \
-	  fi
 	@ echo p7 starting make of src
 	@ ${ENV} $(MAKE) -f Makefile.${SYS} 
 	@ echo 3 finished system build on `date` | tee >lastBuildDate
@@ -209,15 +197,6 @@ input:
 	     rm -f *.toc ; \
 	     rm -f *.aux ) ; fi
 
-xhtml:
-	@ echo p10 making xhtml pages
-	@mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps
-	@ if [ "${BUILD}" = "full" ] ; then \
-	 (cd ${MNT}/${SYS}/doc/hypertex ; \
-	  ${TANGLE} -t8 ${SPD}/books/bookvol11.pamphlet >Makefile11 ; \
-	  ${ENV} ${MAKE} -j 10 -f Makefile11 ; \
-	  rm -f Makefile11 ) ; fi
-
 book:
 	@ echo 79 building the book as ${MNT}/${SYS}/doc/book.dvi 
 	@ mkdir -p ${TMP}
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index 9f6607e..319b866 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -89,18 +89,6 @@ all: noweb ${MNT}/${SYS}/bin/document
               if [ "${BUILD}" = "full" ] ; then \
 	      ${ENV} ${MAKE} ; fi ) ; \
 	  fi
-	@ if [ "${RUNTYPE}" = "parallel" ] ; then \
-	    ( echo p5 starting parallel make of xhtml documents ; \
-	      ${ENV} ${MAKE} xhtml ${NOISE} & ) ; \
-	  else \
-	    ( echo s5 starting serial make of xhtml documents ; \
-	      mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps ; \
-	      cd ${MNT}/${SYS}/doc/hypertex ; \
-	      ${TANGLE} -t8 ${SPD}/books/bookvol11.pamphlet >Makefile11 ; \
-              if [ "${BUILD}" = "full" ] ; then \
-	      ${ENV} ${MAKE} -j 10 -f Makefile11 ; fi ; \
-	      rm -f Makefile11 ) ; \
-	  fi
 	@ echo p7 starting make of src
 	@ ${ENV} $(MAKE) -f Makefile.${SYS} 
 	@ echo 3 finished system build on `date` | tee >lastBuildDate
@@ -121,15 +109,6 @@ input:
 	     rm -f *.toc ; \
 	     rm -f *.aux ) ; fi
 
-xhtml:
-	@ echo p10 making xhtml pages
-	@mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps
-	@ if [ "${BUILD}" = "full" ] ; then \
-	 (cd ${MNT}/${SYS}/doc/hypertex ; \
-	  ${TANGLE} -t8 ${SPD}/books/bookvol11.pamphlet >Makefile11 ; \
-	  ${ENV} ${MAKE} -j 10 -f Makefile11 ; \
-	  rm -f Makefile11 ) ; fi
-
 @
 
 <<*>>=
diff --git a/books/Makefile.pamphlet b/books/Makefile.pamphlet
index 0c28538..4ec6678 100644
--- a/books/Makefile.pamphlet
+++ b/books/Makefile.pamphlet
@@ -28,516 +28,38 @@ DVIPS=dvips -Ppdf
 PS2PDF=ps2pdf
 RM=rm -f
 
-BOOKS=${PDF}/bookvol8.1.pdf ${PDF}/bookvol10.pdf \
-      ${PDF}/bookvol10.1.pdf ${PDF}/bookvol10.2.pdf ${PDF}/bookvol10.3.pdf \
-      ${PDF}/bookvol10.4.pdf ${PDF}/bookvol10.5.pdf \
-      ${PDF}/bookvol11.pdf ${PDF}/bookvolbib.pdf
-
-BUUKS=${PDF}/bookvol0.pdf ${PDF}/bookvol1.pdf ${PDF}/bookvol2.pdf \
-      ${PDF}/bookvol3.pdf ${PDF}/bookvol4.pdf ${PDF}/bookvol5.pdf \
-      ${PDF}/bookvol6.pdf ${PDF}/bookvol7.pdf ${PDF}/bookvol7.1.pdf \
-      ${PDF}/bookvol8.pdf ${PDF}/bookvol9.pdf ${PDF}/bookvol12.pdf
-
-all: ${PDF}/axiom.sty ${BUUKS} ${BOOKS} ${PDF}/toc.pdf 
+BOOKS=${PDF}/bookvol0.pdf    ${PDF}/bookvol1.pdf    ${PDF}/bookvol2.pdf \
+      ${PDF}/bookvol3.pdf    ${PDF}/bookvol4.pdf    ${PDF}/bookvol5.pdf \
+      ${PDF}/bookvol6.pdf    ${PDF}/bookvol7.pdf    ${PDF}/bookvol7.1.pdf \
+      ${PDF}/bookvol8.pdf    ${PDF}/bookvol8.1.pdf  ${PDF}/bookvol9.pdf \
+      ${PDF}/bookvol10.pdf   ${PDF}/bookvol10.1.pdf ${PDF}/bookvol10.2.pdf \
+      ${PDF}/bookvol10.3.pdf ${PDF}/bookvol10.4.pdf ${PDF}/bookvol10.5.pdf \
+      ${PDF}/bookvol11.pdf   ${PDF}/bookvol12.pdf   ${PDF}/bookvolbib.pdf
+
+all: ${PDF}/axiom.sty ${BOOKS} ${PDF}/toc.pdf 
 	@(cd ${PDF} ; ${RM} *.out *.toc )
 
-${PDF}/bookvol0.pdf: ${IN}/bookvol0.pamphlet 
-	@echo books/1 making ${PDF}/bookvol0.pdf from ${IN}/bookvol0.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol0.pamphlet ${PDF}/bookvol0.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol0.toc ; \
-	    ${LATEX} bookvol0.tex ; \
-	    ${MAKEINDEX} bookvol0.idx >/dev/null ; \
-	    ${LATEX} bookvol0.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol0.dvi 2>/dev/null ; \
-	    ${RM} bookvol0.aux bookvol0.dvi bookvol0.log bookvol0.ps ; \
-            ${RM} bookvol0.idx bookvol0.tex bookvol0.pamphlet ; \
-	    ${RM} bookvol0.ilg bookvol0.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol0.toc ; \
-	    ${LATEX} bookvol0.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol0.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol0.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol0.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol0.aux bookvol0.dvi bookvol0.log bookvol0.ps ; \
-            ${RM} bookvol0.idx bookvol0.tex bookvol0.pamphlet ; \
-	    ${RM} bookvol0.ilg bookvol0.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol1.pdf: ${IN}/bookvol1.pamphlet 
-	@echo books/1 making ${PDF}/bookvol1.pdf from ${IN}/bookvol1.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol1.pamphlet ${PDF}/bookvol1.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol1.toc ; \
-	    ${LATEX} bookvol1.tex ; \
-	    ${MAKEINDEX} bookvol1.idx >/dev/null ; \
-	    ${LATEX} bookvol1.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol1.dvi 2>/dev/null ; \
-	    ${RM} bookvol1.aux bookvol1.dvi bookvol1.log bookvol1.ps ; \
-            ${RM} bookvol1.idx bookvol1.tex bookvol1.pamphlet ; \
-	    ${RM} bookvol1.ilg bookvol1.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol1.toc ; \
-	    ${LATEX} bookvol1.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol1.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol1.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol1.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol1.aux bookvol1.dvi bookvol1.log bookvol1.ps ; \
-            ${RM} bookvol1.idx bookvol1.tex bookvol1.pamphlet ; \
-	    ${RM} bookvol1.ilg bookvol1.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol2.pdf: ${IN}/bookvol2.pamphlet 
-	@echo books/1 making ${PDF}/bookvol2.pdf from ${IN}/bookvol2.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol2.pamphlet ${PDF}/bookvol2.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol2.toc ; \
-	    ${LATEX} bookvol2.tex ; \
-	    ${MAKEINDEX} bookvol2.idx >/dev/null ; \
-	    ${LATEX} bookvol2.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol2.dvi 2>/dev/null ; \
-	    ${RM} bookvol2.aux bookvol2.dvi bookvol2.log bookvol2.ps ; \
-            ${RM} bookvol2.idx bookvol2.tex bookvol2.pamphlet ; \
-	    ${RM} bookvol2.ilg bookvol2.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol2.toc ; \
-	    ${LATEX} bookvol2.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol2.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol2.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol2.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol2.aux bookvol2.dvi bookvol2.log bookvol2.ps ; \
-            ${RM} bookvol2.idx bookvol2.tex bookvol2.pamphlet ; \
-	    ${RM} bookvol2.ilg bookvol2.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol3.pdf: ${IN}/bookvol3.pamphlet 
-	@echo books/1 making ${PDF}/bookvol3.pdf from ${IN}/bookvol3.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol3.pamphlet ${PDF}/bookvol3.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol3.toc ; \
-	    ${LATEX} bookvol3.tex ; \
-	    ${MAKEINDEX} bookvol3.idx >/dev/null ; \
-	    ${LATEX} bookvol3.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol3.dvi 2>/dev/null ; \
-	    ${RM} bookvol3.aux bookvol3.dvi bookvol3.log bookvol3.ps ; \
-            ${RM} bookvol3.idx bookvol3.tex bookvol3.pamphlet ; \
-	    ${RM} bookvol3.ilg bookvol3.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol3.toc ; \
-	    ${LATEX} bookvol3.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol3.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol3.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol3.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol3.aux bookvol3.dvi bookvol3.log bookvol3.ps ; \
-            ${RM} bookvol3.idx bookvol3.tex bookvol3.pamphlet ; \
-	    ${RM} bookvol3.ilg bookvol3.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol4.pdf: ${IN}/bookvol4.pamphlet 
-	@echo books/1 making ${PDF}/bookvol4.pdf from ${IN}/bookvol4.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol4.pamphlet ${PDF}/bookvol4.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol4.toc ; \
-	    ${LATEX} bookvol4.tex ; \
-	    ${MAKEINDEX} bookvol4.idx >/dev/null ; \
-	    ${LATEX} bookvol4.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol4.dvi 2>/dev/null ; \
-	    ${RM} bookvol4.aux bookvol4.dvi bookvol4.log bookvol4.ps ; \
-            ${RM} bookvol4.idx bookvol4.tex bookvol4.pamphlet ; \
-	    ${RM} bookvol4.ilg bookvol4.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol4.toc ; \
-	    ${LATEX} bookvol4.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol4.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol4.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol4.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol4.aux bookvol4.dvi bookvol4.log bookvol4.ps ; \
-            ${RM} bookvol4.idx bookvol4.tex bookvol4.pamphlet ; \
-	    ${RM} bookvol4.ilg bookvol4.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol5.pdf: ${IN}/bookvol5.pamphlet 
-	@echo books/1 making ${PDF}/bookvol5.pdf from ${IN}/bookvol5.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol5.pamphlet ${PDF}/bookvol5.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol5.toc ; \
-	    ${LATEX} bookvol5.tex ; \
-	    ${MAKEINDEX} bookvol5.idx >/dev/null ; \
-	    ${LATEX} bookvol5.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol5.dvi 2>/dev/null ; \
-	    ${RM} bookvol5.aux bookvol5.dvi bookvol5.log bookvol5.ps ; \
-            ${RM} bookvol5.idx bookvol5.tex bookvol5.pamphlet ; \
-	    ${RM} bookvol5.ilg bookvol5.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol5.toc ; \
-	    ${LATEX} bookvol5.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol5.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol5.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol5.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol5.aux bookvol5.dvi bookvol5.log bookvol5.ps ; \
-            ${RM} bookvol5.idx bookvol5.tex bookvol5.pamphlet ; \
-	    ${RM} bookvol5.ilg bookvol5.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol6.pdf: ${IN}/bookvol6.pamphlet 
-	@echo books/1 making ${PDF}/bookvol6.pdf from ${IN}/bookvol6.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol6.pamphlet ${PDF}/bookvol6.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol6.toc ; \
-	    ${LATEX} bookvol6.tex ; \
-	    ${MAKEINDEX} bookvol6.idx >/dev/null ; \
-	    ${LATEX} bookvol6.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol6.dvi 2>/dev/null ; \
-	    ${RM} bookvol6.aux bookvol6.dvi bookvol6.log bookvol6.ps ; \
-            ${RM} bookvol6.idx bookvol6.tex bookvol6.pamphlet ; \
-	    ${RM} bookvol6.ilg bookvol6.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol6.toc ; \
-	    ${LATEX} bookvol6.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol6.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol6.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol6.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol6.aux bookvol6.dvi bookvol6.log bookvol6.ps ; \
-            ${RM} bookvol6.idx bookvol6.tex bookvol6.pamphlet ; \
-	    ${RM} bookvol6.ilg bookvol6.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol7.pdf: ${IN}/bookvol7.pamphlet 
-	@echo books/1 making ${PDF}/bookvol7.pdf from ${IN}/bookvol7.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol7.pamphlet ${PDF}/bookvol7.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol7.toc ; \
-	    ${LATEX} bookvol7.tex ; \
-	    ${MAKEINDEX} bookvol7.idx >/dev/null ; \
-	    ${LATEX} bookvol7.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol7.dvi 2>/dev/null ; \
-	    ${RM} bookvol7.aux bookvol7.dvi bookvol7.log bookvol7.ps ; \
-            ${RM} bookvol7.idx bookvol7.tex bookvol7.pamphlet ; \
-	    ${RM} bookvol7.ilg bookvol7.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol7.toc ; \
-	    ${LATEX} bookvol7.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol7.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol7.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol7.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol7.aux bookvol7.dvi bookvol7.log bookvol7.ps ; \
-            ${RM} bookvol7.idx bookvol7.tex bookvol7.pamphlet ; \
-	    ${RM} bookvol7.ilg bookvol7.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol7.1.pdf: ${IN}/bookvol7.1.pamphlet 
-	@echo books/1 making ${PDF}/bookvol7.1.pdf from \
-              ${IN}/bookvol7.1.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol7.1.pamphlet ${PDF}/bookvol7.1.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol7.1.toc ; \
-	    ${LATEX} bookvol7.1.tex ; \
-	    ${MAKEINDEX} bookvol7.1.idx >/dev/null ; \
-	    ${LATEX} bookvol7.1.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol7.1.dvi 2>/dev/null ; \
-	    ${RM} bookvol7.1.aux bookvol7.1.dvi bookvol7.1.log ; \
-            ${RM} bookvol7.1.idx bookvol7.1.tex bookvol7.1.pamphlet ; \
-	    ${RM} bookvol7.1.ilg bookvol7.1.ind bookvol7.1.ps ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol7.1.toc ; \
-	    ${LATEX} bookvol7.1.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol7.1.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol7.1.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol7.1.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol7.1.aux bookvol7.1.dvi bookvol7.1.log ; \
-            ${RM} bookvol7.1.idx bookvol7.1.tex bookvol7.1.pamphlet ; \
-	    ${RM} bookvol7.1.ilg bookvol7.1.ind bookvol7.1.ps ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol8.pdf: ${IN}/bookvol8.pamphlet 
-	@echo books/1 making ${PDF}/bookvol8.pdf from ${IN}/bookvol8.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol8.pamphlet ${PDF}/bookvol8.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol8.toc ; \
-	    ${LATEX} bookvol8.tex ; \
-	    ${MAKEINDEX} bookvol8.idx >/dev/null ; \
-	    ${LATEX} bookvol8.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol8.dvi 2>/dev/null ; \
-	    ${RM} bookvol8.aux bookvol8.dvi bookvol8.log bookvol8.ps ; \
-            ${RM} bookvol8.idx bookvol8.tex bookvol8.pamphlet ; \
-	    ${RM} bookvol8.ilg bookvol8.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol8.toc ; \
-	    ${LATEX} bookvol8.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol8.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol8.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol8.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol8.aux bookvol8.dvi bookvol8.log bookvol8.ps ; \
-            ${RM} bookvol8.idx bookvol8.tex bookvol8.pamphlet ; \
-	    ${RM} bookvol8.ilg bookvol8.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol9.pdf: ${IN}/bookvol9.pamphlet 
-	@echo books/1 making ${PDF}/bookvol9.pdf from ${IN}/bookvol9.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol9.pamphlet ${PDF}/bookvol9.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol9.toc ; \
-	    ${LATEX} bookvol9.tex ; \
-	    ${MAKEINDEX} bookvol9.idx >/dev/null ; \
-	    ${LATEX} bookvol9.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol9.dvi 2>/dev/null ; \
-	    ${RM} bookvol9.aux bookvol9.dvi bookvol9.log bookvol9.ps ; \
-            ${RM} bookvol9.idx bookvol9.tex bookvol9.pamphlet ; \
-	    ${RM} bookvol9.ilg bookvol9.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol9.toc ; \
-	    ${LATEX} bookvol9.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol9.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol9.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol9.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol9.aux bookvol9.dvi bookvol9.log bookvol9.ps ; \
-            ${RM} bookvol9.idx bookvol9.tex bookvol9.pamphlet ; \
-	    ${RM} bookvol9.ilg bookvol9.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol10.2.pdf: ${IN}/bookvol10.2.pamphlet 
-	@echo books/1 making ${PDF}/bookvol10.2.pdf from ${IN}/bookvol10.2.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol10.2.pamphlet ${PDF}/bookvol10.2.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol10.2.toc ; \
-	    ${LATEX} bookvol10.2.tex ; \
-	    ${MAKEINDEX} bookvol10.2.idx >/dev/null ; \
-	    ${LATEX} bookvol10.2.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol10.2.dvi 2>/dev/null ; \
-	    ${RM} bookvol10.2.aux bookvol10.2.dvi bookvol10.2.log ; \
-	    ${RM} bookvol10.2.ps ; \
-            ${RM} bookvol10.2.idx bookvol10.2.tex bookvol10.2.pamphlet ; \
-	    ${RM} bookvol10.2.ilg bookvol10.2.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol10.2.toc ; \
-	    ${LATEX} bookvol10.2.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol10.2.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol10.2.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol10.2.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol10.2.aux bookvol10.2.dvi bookvol10.2.log ; \
-	    ${RM} bookvol10.2.ps ; \
-            ${RM} bookvol10.2.idx bookvol10.2.tex bookvol10.2.pamphlet ; \
-	    ${RM} bookvol10.2.ilg bookvol10.2.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol10.3.pdf: ${IN}/bookvol10.3.pamphlet 
-	@echo books/1 making ${PDF}/bookvol10.3.pdf from ${IN}/bookvol10.3.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol10.3.pamphlet ${PDF}/bookvol10.3.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol10.3.toc ; \
-	    ${LATEX} bookvol10.3.tex ; \
-	    ${MAKEINDEX} bookvol10.3.idx >/dev/null ; \
-	    ${LATEX} bookvol10.3.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol10.3.dvi 2>/dev/null ; \
-	    ${RM} bookvol10.3.aux bookvol10.3.dvi bookvol10.3.log ; \
-	    ${RM} bookvol10.3.ps ; \
-            ${RM} bookvol10.3.idx bookvol10.3.tex bookvol10.3.pamphlet ; \
-	    ${RM} bookvol10.3.ilg bookvol10.3.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol10.3.toc ; \
-	    ${LATEX} bookvol10.3.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol10.3.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol10.3.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol10.3.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol10.3.aux bookvol10.3.dvi bookvol10.3.log ; \
-	    ${RM} bookvol10.3.ps ; \
-            ${RM} bookvol10.3.idx bookvol10.3.tex bookvol10.3.pamphlet ; \
-	    ${RM} bookvol10.3.ilg bookvol10.3.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol10.4.pdf: ${IN}/bookvol10.4.pamphlet 
-	@echo books/1 making ${PDF}/bookvol10.4.pdf from ${IN}/bookvol10.4.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol10.4.pamphlet ${PDF}/bookvol10.4.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol10.4.toc ; \
-	    ${LATEX} bookvol10.4.tex ; \
-	    ${MAKEINDEX} bookvol10.4.idx >/dev/null ; \
-	    ${LATEX} bookvol10.4.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol10.4.dvi 2>/dev/null ; \
-	    ${RM} bookvol10.4.aux bookvol10.4.dvi bookvol10.4.log ; \
-	    ${RM} bookvol10.4.ps ; \
-            ${RM} bookvol10.4.idx bookvol10.4.tex bookvol10.4.pamphlet ; \
-	    ${RM} bookvol10.4.ilg bookvol10.4.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol10.4.toc ; \
-	    ${LATEX} bookvol10.4.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol10.4.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol10.4.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol10.4.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol10.4.aux bookvol10.4.dvi bookvol10.4.log ; \
-	    ${RM} bookvol10.4.ps ; \
-            ${RM} bookvol10.4.idx bookvol10.4.tex bookvol10.4.pamphlet ; \
-	    ${RM} bookvol10.4.ilg bookvol10.4.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol10.5.pdf: ${IN}/bookvol10.5.pamphlet 
-	@echo books/1 making ${PDF}/bookvol10.5.pdf from ${IN}/bookvol10.5.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol10.5.pamphlet ${PDF}/bookvol10.5.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol10.5.toc ; \
-	    ${LATEX} bookvol10.5.tex ; \
-	    ${MAKEINDEX} bookvol10.5.idx >/dev/null ; \
-	    ${LATEX} bookvol10.5.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol10.5.dvi 2>/dev/null ; \
-	    ${RM} bookvol10.5.aux bookvol10.5.dvi bookvol10.5.log ; \
-	    ${RM} bookvol10.5.ps ; \
-            ${RM} bookvol10.5.idx bookvol10.5.tex bookvol10.5.pamphlet ; \
-	    ${RM} bookvol10.5.ilg bookvol10.5.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol10.5.toc ; \
-	    ${LATEX} bookvol10.5.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol10.5.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol10.5.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol10.5.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol10.5.aux bookvol10.5.dvi bookvol10.5.log ; \
-	    ${RM} bookvol10.5.ps ; \
-            ${RM} bookvol10.5.idx bookvol10.5.tex bookvol10.5.pamphlet ; \
-	    ${RM} bookvol10.5.ilg bookvol10.5.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
-${PDF}/bookvol12.pdf: ${IN}/bookvol12.pamphlet 
-	@echo books/1 making ${PDF}/bookvol12.pdf from ${IN}/bookvol12.pamphlet
-	@(cd ${PDF} ; \
-	  cp ${IN}/bookvol12.pamphlet ${PDF}/bookvol12.tex ; \
-	  cp ${IN}/bookheader.tex ${PDF} ; \
-	  cp -pr ${IN}/ps ${PDF} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	    ${RM} bookvol12.toc ; \
-	    ${LATEX} bookvol12.tex ; \
-	    ${MAKEINDEX} bookvol12.idx >/dev/null ; \
-	    ${LATEX} bookvol12.tex >/dev/null ; \
-	    ${DVIPDFM} bookvol12.dvi 2>/dev/null ; \
-	    ${RM} bookvol12.aux bookvol12.dvi bookvol12.log ; \
-	    ${RM} bookvol12.ps ; \
-            ${RM} bookvol12.idx bookvol12.tex bookvol12.pamphlet ; \
-	    ${RM} bookvol12.ilg bookvol12.ind ; \
-	    ${RM} bookheader.tex ; \
-	  else \
-	    ${RM} bookvol12.toc ; \
-	    ${LATEX} bookvol12.tex >${TMP}/trace ; \
-	    echo ...first latex complete ; \
-	    ${MAKEINDEX} bookvol12.idx >${TMP}/trace ; \
-	    ${LATEX} bookvol12.tex >${TMP}/trace ; \
-	    ${DVIPDFM} bookvol12.dvi 2>${TMP}/trace ; \
-	    ${RM} bookvol12.aux bookvol12.dvi bookvol12.log ; \
-	    ${RM} bookvol12.ps ; \
-            ${RM} bookvol12.idx bookvol12.tex bookvol12.pamphlet ; \
-	    ${RM} bookvol12.ilg bookvol12.ind ; \
-	    ${RM} bookheader.tex ; \
-	  fi )
-
 ${PDF}/%.pdf: ${IN}/%.pamphlet 
-	@echo 0 making ${PDF}/$*.pdf from ${IN}/$*.pamphlet
+	@echo making ${PDF}/$*.pdf from ${IN}/$*.pamphlet
 	@(cd ${PDF} ; \
 	  cp ${IN}/$*.pamphlet ${PDF} ; \
 	  cp ${IN}/bookheader.tex ${PDF} ; \
 	  cp -pr ${IN}/ps ${PDF} ; \
-	  ${WEAVE} -delay $*.pamphlet >$*.tex ; \
 	  if [ -z "${NOISE}" ] ; then \
 	    ${RM} $*.toc ; \
-	    ${LATEX} $*.tex ; \
+	    ${LATEX} $*.pamphlet ; \
 	    ${MAKEINDEX} $*.idx >/dev/null ; \
-	    ${LATEX} $*.tex >/dev/null ; \
+	    ${LATEX} $*.pamphlet >/dev/null ; \
 	    ${DVIPDFM} $*.dvi 2>/dev/null ; \
 	    ${RM} $*.aux $*.dvi $*.log $*.ps $*.idx $*.tex $*.pamphlet ; \
 	    ${RM} $*.ilg $*.ind ; \
 	    ${RM} bookheader.tex ; \
 	  else \
 	    ${RM} $*.toc ; \
-	    ${LATEX} $*.tex >${TMP}/trace ; \
+	    ${LATEX} $*.pamphlet >${TMP}/trace ; \
 	    echo ...first latex complete ; \
 	    ${MAKEINDEX} $*.idx >${TMP}/trace ; \
-	    ${LATEX} $*.tex >${TMP}/trace ; \
+	    ${LATEX} $*.pamphlet >${TMP}/trace ; \
 	    ${DVIPDFM} $*.dvi 2>${TMP}/trace ; \
 	    ${RM} $*.aux $*.dvi $*.log $*.ps $*.idx $*.tex $*.pamphlet ; \
 	    ${RM} $*.ilg $*.ind ; \
diff --git a/books/bookvol11.pamphlet b/books/bookvol11.pamphlet
index b413613..f1b5e05 100644
--- a/books/bookvol11.pamphlet
+++ b/books/bookvol11.pamphlet
@@ -29,32 +29,6 @@ This book contains the Firefox browser AJAX routines.
  and see the new result.
 \end{verbatim}
 
-\section{The Makefile}
-This Makefile assumes that it is being run in the final target
-directory of the build system. We walk the list of PAGES and
-untangle them from this file, along with any support files
-referenced by the pages.
-<<*>>=
-BOOK=${SPD}/books/bookvol11.pamphlet
-OUT=${MNT}/${SYS}/doc/hypertex
-
-%.xhtml: ${BOOK}
-	@ echo making $*.xhtml
-	@ ${TANGLE} -R"$*.xhtml" ${BOOK} > $*.xhtml
-
-<<PAGES>>
-
-all: ${PAGES}
-	@ mkdir -p bitmaps
-	@ ${TANGLE} -R"axiom1.bitmap"  ${BOOK} >bitmaps/axiom1.bitmap
-	@ ${TANGLE} -R"rcm3720.input"  ${BOOK} >rcm3720.input
-	@ ${TANGLE} -R"strang.input"   ${BOOK} >strang.input
-	@ ${TANGLE} -R"signatures.txt" ${BOOK} >signatures.txt
-	@ cp ${SPD}/books/ps/doctitle.png ${OUT}/doctitle.png
-	@ cp ${SPD}/books/ps/lightbayou.png ${OUT}/lightbayou.png
-
-@
-
 \section{Building new pages}
 To add a new page you need to create a page with the default layout below
 and add the name of the page to the PAGES variable below.
@@ -62,24 +36,24 @@ and add the name of the page to the PAGES variable below.
 Most of the pages have a default layout of the form:
 \begin{verbatim}
 \subsection{pagename.xhtml}
-<<pagename.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagename.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Page subtitle goes here</div>
   <hr/>
 your basic page text goes here.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \end{verbatim}
 There are several things to observe here:
 <ol>
  <li>Each page lives in its own subsection and its own chunk.</li>
  <li>The pagename and the chunkname are the same</li>
- <li>The chunk includes the @<<standard head>></li>
- <li>The chunk includes the @<<page head>></li>
- <li>The chunk includes the @<<page foot>></li>
+ <li>The chunk includes the getchunk{standard head}</li>
+ <li>The chunk includes the getchunk{page head}</li>
+ <li>The chunk includes the getchunk{page foot}</li>
 </ol>
 The default page layout cannot communicate with Axiom.
 
@@ -88,21 +62,22 @@ If your page needs to communicate with Axiom you need to add some
 information in the header of the page.
 The default page that talks to Axiom has the form:
 \begin{verbatim}
-\subsection{pagename.xhtml}
-@<<pagename.xhtml>>=
-@<<standard head>>
-  <script type="text/javascript">
-@<<handlefreevars>>
-@<<axiom talker>>
-  </script>
- </head>
- <body onload="resetvars();">
-@<<page head>>
-  <div align="center">Page subtitle goes here</div>
-  <hr/>
-your text goes here
-your communication blocks go here
-@<<page foot>>
+ \subsection{pagename.xhtml}
+  \begin{chunk}{pagename.xhtml}
+    \getchunk{standard head}
+    <script type="text/javascript">
+     \getchunk{handlefreevars}
+     \getchunk{axiom talker}
+    </script>
+   </head>
+   <body onload="resetvars();">
+    \getchunk{page head}
+    <div align="center">Page subtitle goes here</div>
+    <hr/>
+     your text goes here
+     your communication blocks go here
+    \getchunk{page foot}
+  \end{chunk}
 \end{verbatim}
 
 \subsection{Handling statements with no free variables}
@@ -192,7 +167,7 @@ of pages that will be extracted. It is organized roughly in the hierarchy
 that you see in the browser pages. This is convention and is not required.
 
 The page hierarchy (used by the Makefile) is:
-<<PAGES>>=
+\begin{chunk}{PAGES}
 PAGES=rootpage.xhtml \
         testpage.xhtml \
         commandline.xhtml \
@@ -758,7 +733,7 @@ PAGES=rootpage.xhtml \
         pagetwodimensionalarray.xhtml \
         pagevector.xhtml 
 
-@
+\end{chunk}
 
 \section{The Standard Layout}
 Generally a page has a standard layout using a couple of chunks
@@ -772,13 +747,13 @@ body-end and html-end tags
 \end{itemize}
 So the basic layout looks like
 \begin{verbatim}
-@<<standard head>>
+\end{chunk}\getchunk{standard head}
     (local and general javascript goes here)
  </head>
  <body>
-@<<page head>>
+\end{chunk}\getchunk{page head}
     (local page definition goes here)
-@<<page foot>>
+\end{chunk}\getchunk{page foot}
 \end{verbatim}
 So all you need to worry about are the actual page forms and the
 javascript to fetch those forms.
@@ -796,7 +771,7 @@ the local javascript:
    function commandline(arg) {
     return(document.getElementById('comm').value);
    }
-@<<axiom talker>>
+   \getchunk{axiom talker}
   </script>
 
 \end{verbatim}
@@ -810,10 +785,10 @@ will be sent to the host when the ``Continue'' is pressed:
     <p>
       Type an input command line to Axiom:<br/>
       <input type="text" id="comm" name="command" size="80"/>
-     @<<continue button>>
+      \getchuk{continue button}
     </p>
   </form>
- @<<answer field>>
+  \getchunk{answer field}
 \end{verbatim}
 
 Note that the commandline function takes an argument which it gets
@@ -830,7 +805,7 @@ page. We do this here but it could be a separate style sheet. It
 hardly matters either way as the style sheet is trivial.
 \begin{verbatim}
 \end{verbatim}
-<<style>>=
+\begin{chunk}{style}
   <style>
 
    html {
@@ -881,9 +856,9 @@ hardly matters either way as the style sheet is trivial.
      font-family: "Courier New", Courier, monospace;
    }
   </style>
-@
+\end{chunk}
 \subsection{Menu style sheet}
-<<menu style>>=
+\begin{chunk}{menu style}
  <style>
 
    form {
@@ -1070,12 +1045,12 @@ hardly matters either way as the style sheet is trivial.
    }
 
  </style>
-@
+\end{chunk}
 \section{standard head}
 This is the standard head section. It is used on pages that do not
 include javascript. Note that it does NOT include the </head> so
 the javascript can be added easily.
-<<standard head>>=
+\begin{chunk}{standard head}
 <?xml version="1.0" encoding="UTF-8"?>
 <html xmlns="http://www.w3.org/1999/xhtml" 
       xmlns:xlink="http://www.w3.org/1999/xlink"
@@ -1083,36 +1058,40 @@ the javascript can be added easily.
  <head>
   <meta http-equiv="Content-Type" content="text/html" charset="us-ascii"/>
   <title>Axiom Documentation</title>
-<<style>>
-@
+  \getchunk{style}
+\end{chunk}
+
 This is the standard page header.
-<<page head>>=
+\begin{chunk}{page head}
   <div align="center"><img align="middle" src="doctitle.png"/></div>
   <hr/>
-@
+\end{chunk}
+
 This is the standard page foot.
-<<page foot>>=
+\begin{chunk}{page foot}
  </body>
 </html>
-@
+\end{chunk}
+
 This is the standard continue button
-<<continue button>>=
+\begin{chunk}{continue button}
    <center>
      <input type="button" value="Continue" name="continue" 
        onclick="javascript:makeRequest('');"/>
    </center>
-@
+\end{chunk}
+
 This is where to place the math answer
-<<answer field>>=
+\begin{chunk}{answer field}
   <div id="mathAns"><div></div></div>
-@
+\end{chunk}
 
 \section{Javascript functions}
 \subsection{Show only mathml}
 This function will show only the mathml result in the response.
 It is useful for particular pages that have lists of equations
 where all you care about are the answers.
-<<showonlymathml>>=
+\begin{chunk}{showonlymathml}
 <![CDATA[
 // The structure returned from Axiom now is
 // <div class="stepnum"></div>
@@ -1137,13 +1116,13 @@ where all you care about are the answers.
     mathAns.appendChild(mathBox);
   }
 ]]>
-@
+\end{chunk}
 
 \subsection{Show Full Answer}
 This function will show the full answer in the response including the
 step number, the command, the mathml and the type. The algebra portion
 is currently ignored.
-<<showfullanswer>>=
+\begin{chunk}{showfullanswer}
 // The structure returned from Axiom now is
 // <div class="stepnum"></div>
 // <div class="command"></div>
@@ -1181,10 +1160,10 @@ is currently ignored.
     mathAns.appendChild(mathBox);
  }
 ]]>
-@
+\end{chunk}
 
 \subsection{Handle Free Variables}
-<<handlefreevars>>=
+\begin{chunk}{handlefreevars}
 <![CDATA[
      // This is a hash table of the values we've evaluated.
      // This is indexed by a string argument. 
@@ -1251,9 +1230,9 @@ is currently ignored.
      makeRequest(placename);         // and we eval and show it
    }
 ]]>
-@
+\end{chunk}
 \subsection{axiom talker}
-<<axiom talker>>=
+\begin{chunk}{axiom talker}
 <![CDATA[
   function ignoreResponse() {}
   function resetvars() {
@@ -1318,19 +1297,19 @@ is currently ignored.
   }
  }
 
-@
+\end{chunk}
 
 \section{Pages}
-<<testpage.xhtml>>=
-<<standard head>>
-<<menu style>>
+\begin{chunk}{testpage.xhtml}
+\getchunk{standard head}
+\getchunk{menu style}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Test Page</div>
   <hr/>
   <div align="center">
@@ -1969,15 +1948,15 @@ is currently ignored.
  </li>
 </ul>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 %%A
 \subsection{axiomfonts.xhtml}
-<<axiomfonts.xhtml>>=
-<<standard head>>
+\begin{chunk}{axiomfonts.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Special Font Characters</div>
   <hr/>
 <table>
@@ -4308,25 +4287,25 @@ is currently ignored.
   <td>z notation bag membership</td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{aldorusersguidepage.xhtml}
-<<aldorusersguidepage.xhtml>>=
-<<standard head>>
+\begin{chunk}{aldorusersguidepage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 aldorusersguidepage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{algebrapage.xhtml}
-<<algebrapage.xhtml>>=
-<<standard head>>
+\begin{chunk}{algebrapage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Axiom provides various facilities for treating topics in 
 abstract algebra
   <table>
@@ -4347,15 +4326,15 @@ abstract algebra
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{alggrouptheory.xhtml}
-<<alggrouptheory.xhtml>>=
-<<standard head>>
+\begin{chunk}{alggrouptheory.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Group Theory</div>
   <hr/>
 Axiom can work with individual permutations, permutation groups and
@@ -4368,15 +4347,15 @@ do representation theory.
       The irreducible representations of the alternating group A6 over
       fields of characteristic 2.</li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{alggrouptheorygroup.xhtml}
-<<alggrouptheorygroup.xhtml>>=
-<<standard head>>
+\begin{chunk}{alggrouptheorygroup.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Group Theory</div>
   <hr/>
 A group is a set G together with an associative operation * satisfying
@@ -4401,19 +4380,19 @@ Furthermore group elements can be given as invertible matrices. The group
 operation is reflected by matrix multiplication. More precise in 
 representation theory group homomorphisms from a group to general linear 
 groups are constructed. Some algorithms are implemented in Axiom.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{alggrouptheoryrepa6.xhtml}
-<<alggrouptheoryrepa6.xhtml>>=
-<<standard head>>
+\begin{chunk}{alggrouptheoryrepa6.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Representations of A6</div>
   <hr/>
 In what follows you'll see how to use Axiom to get all the irreducible
@@ -4601,15 +4580,15 @@ representations of A6 over GF 2.
   <div id="ansp21"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{alggrouptheoryreptheory.xhtml}
-<<alggrouptheoryreptheory.xhtml>>=
-<<standard head>>
+\begin{chunk}{alggrouptheoryreptheory.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Representation theory for finite groups studies finite groups by embedding
 them in a general linear group over a field or an integral domain. Hence,
 we are representing each element of the group by an invertible matrix.
@@ -4624,15 +4603,15 @@ there exists a 'base change' after which all the representing matrices are
 in upper triangular block form. The block matrices on the main diagonal give
 a new representation of the group of lower degree. Such a representation is
 said to be 'reducible'.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{algnumbertheory.xhtml}
-<<algnumbertheory.xhtml>>=
-<<standard head>>
+\begin{chunk}{algnumbertheory.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Number Theory</div>
   <hr/>
 Here are some sample computations using Axiom's algebraic number facilities.
@@ -4644,19 +4623,19 @@ Here are some sample computations using Axiom's algebraic number facilities.
       Some functions of interest to number theorists
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{algnumbertheorygalois.xhtml}
-<<algnumbertheorygalois.xhtml>>=
-<<standard head>>
+\begin{chunk}{algnumbertheorygalois.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Computation of Galois Groups</div>
   <hr/>
 As a sample use of Axiom's algebraic number facilities, we compute the
@@ -4996,16 +4975,16 @@ Here are two other problems that you may attack in a similar fashion:
       field of this polynomial is the spliting field of x**3-2.)
  </li>    
 </ol>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%B
 \subsection{basiccommand.xhtml}
-<<basiccommand.xhtml>>=
-<<standard head>>
+\begin{chunk}{basiccommand.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -5052,15 +5031,15 @@ Here are two other problems that you may attack in a similar fashion:
     <td>Solve an equation or system of equations</td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{basiclimit.xhtml}
-<<basiclimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{basiclimit.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
    What kind of limit do you want to compute?:<br/>
    <a href="reallimit.xhtml">
     <b>A real limit</b>
@@ -5072,15 +5051,15 @@ Here are two other problems that you may attack in a similar fashion:
    </a><br/>
    The limit as the variable approaches a complex value along any path in
    the complex plane.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{bcexpand.xhtml}
-<<bcexpand.xhtml>>=
-<<standard head>>
+\begin{chunk}{bcexpand.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Simplification
 <ul>
 <li>Simplify Expressions</li>
@@ -5153,12 +5132,12 @@ Data Structures
 <li>List</li>
 <li>Set</li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{bcmatrix.xhtml}
-<<bcmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{bcmatrix.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
 <![CDATA[
    function byformula() {
@@ -5339,12 +5318,12 @@ Data Structures
     }
    }
 ]]>
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Enter the size of the matrix:
 <table id="form2">
  <tr>
@@ -5365,17 +5344,17 @@ Enter the size of the matrix:
   </center>
  </div>
 </div>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 %%C
 \subsection{calculus.xhtml}
-<<calculus.xhtml>>=
-<<standard head>>
+\begin{chunk}{calculus.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -5405,15 +5384,15 @@ Enter the size of the matrix:
     <td><a href="(|bcProduct|).xhtml"><b>Compute a product</b></a></td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calculuspage.xhtml}
-<<calculuspage.xhtml>>=
-<<standard head>>
+\begin{chunk}{calculuspage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -5472,19 +5451,19 @@ Enter the size of the matrix:
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calderivatives.xhtml}
-<<calderivatives.xhtml>>=
-<<standard head>>
+\begin{chunk}{calderivatives.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Derivatives</div>
   <hr/>
 Use the Axiom function <a href="dbopd.xhtml">D</a> to differentiate an
@@ -5608,19 +5587,19 @@ You obtain the same result by first evaluating a and then differentiating.
   <div id="ansp13"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calintegrals.xhtml}
-<<calintegrals.xhtml>>=
-<<standard head>>
+\begin{chunk}{calintegrals.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Integration</div>
   <hr/>
 Axiom has extensive library facilities for integration.
@@ -5773,19 +5752,19 @@ While incomplete for non-elementary functions, Axiom can handle some of them.
 </ul>
 More examples of Axiom's integration capabilities are discussed in
 <a href="axbook/section-8.8.xhtml">Integration</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{callaplace.xhtml}
-<<callaplace.xhtml>>=
-<<standard head>>
+\begin{chunk}{callaplace.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Laplace Transforms</div>
   <hr/>
 Axiom can compute some forward Laplace transforms, mostly of elementary
@@ -5852,19 +5831,19 @@ formal transform in the answer.
   <div id="ansp8"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{callimits.xhtml}
-<<callimits.xhtml>>=
-<<standard head>>
+\begin{chunk}{callimits.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Limits</div>
   <hr/>
 To compute a limit, you must specify a functional expression, a variable,
@@ -6016,19 +5995,19 @@ But this limit does not.
   <div id="ansp13"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calmoreintegrals.xhtml}
-<<calmoreintegrals.xhtml>>=
-<<standard head>>
+\begin{chunk}{calmoreintegrals.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Integration</div>
   <hr/>
 Integration is the reverse process of differentiation, that is, an integral
@@ -6180,15 +6159,15 @@ The value here is, of course, incorrect if sqrt(a) is between 1 and 2.
   <div id="ansp10"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries.xhtml}
-<<calseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Working with Power Series</div>
   <hr/>
 Axiom has very sophisticated facilities for working with power series.
@@ -6255,19 +6234,19 @@ Power Series Solutions of Differential Equations</a>
   </a>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries1.xhtml}
-<<calseries1.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries1.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Creation of Power Series</div>
   <hr/>
 This is the easiest way to create a power series. This tells Axiom that x
@@ -6371,19 +6350,19 @@ evaluate this expression. This is the Taylor expansion of exp(w) at w=0.
   <div id="ansp8"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries2.xhtml}
-<<calseries2.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries2.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Coefficients of Power Series</div>
   <hr/>
 You can extract any coefficient from a power series -- even on that
@@ -6438,19 +6417,19 @@ all been computed.
   <div id="ansp5"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries3.xhtml}
-<<calseries3.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries3.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Power Series Arithmetic</div>
   <hr/>
 You can manipulate power series using the usual arithmetic operations
@@ -6495,19 +6474,19 @@ You can also compute f(x)^g(x), where f(x) and g(x) are two power series.
   <div id="ansp5"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries4.xhtml}
-<<calseries4.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries4.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Functions on Power Series</div>
   <hr/>
 Once you have created a power series, you can apply transcendental 
@@ -6646,19 +6625,19 @@ instead of z.
   <div id="ansp12"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries5.xhtml}
-<<calseries5.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries5.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Converting to Power Series</div>
   <hr/>
 The <a href="db.xhtml?ExpressionToUnivariatePowerSeries">
@@ -6779,19 +6758,19 @@ type of infinite series. The user who is not interested in distinguishing
 between various types of infinite series may wish to use this operation
 exclusively.
 <hr/>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries6.xhtml}
-<<calseries6.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries6.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Power Series from Formulas</div>
   <hr/>
 The <a href="db.xhtml?GenerateUnivariatePowerSeries">
@@ -6919,19 +6898,19 @@ the operations
 <a href="dbopseries.xhtml">series</a> if you know ahead of time what
 kind of exponents a series has. You can't go wrong with 
 <a href="dbopseries.xhtml">series</a> though.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries7.xhtml}
-<<calseries7.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries7.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Substituting Numerical Values in Power Series</div>
   <hr/>
 Use <a href="dbopeval.xhtml">eval</a> to substitute a numerical value for a
@@ -6957,19 +6936,19 @@ of the partial sums.
   <div id="ansp2"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{calseries8.xhtml}
-<<calseries8.xhtml>>=
-<<standard head>>
+\begin{chunk}{calseries8.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Example: Bernoulli Polynomials and Sums of Powers</div>
   <hr/>
 Axiom provides operations for computing definite and indefinite sums.
@@ -7158,15 +7137,15 @@ This is the same formula that we obtained via sum(m^4,m=1..k)
 At this point you may want to do the same computation, but with an exponent
 other than 4. For example, you might try to find a formula for the sum of
 the first k 20th powers.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{cats.xhtml}
-<<cats.xhtml>>=
-<<standard head>>
+\begin{chunk}{cats.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
     CATS -- Computer Algebra Test Suite
   </div>
@@ -7183,13 +7162,13 @@ The available test suites are:
 <ol>
  <li><a href="dlmf.xhtml">Gamma Function</a></li>
 </ol>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{commandline.xhtml}
-<<commandline.xhtml>>=
-<<standard head>>
-<<menu style>>
+\begin{chunk}{commandline.xhtml}
+\getchunk{standard head}
+\getchunk{menu style}
   <script type="text/javascript">
    function commandline(arg) {
     return(document.getElementById('comm').value);
@@ -7259,8 +7238,8 @@ The available test suites are:
      alert(dumppamphlet(p));
      alert(dump(p));
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
@@ -7933,13 +7912,13 @@ The available test suites are:
       onclick="intercall('p1');"/>
   </center>
   <div id="mathAns"><div></div></div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{complexlimit.xhtml}
-<<complexlimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{complexlimit.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
@@ -7970,12 +7949,12 @@ The available test suites are:
     }
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to compute the limit of:<br/>
    <input type="text" id="expr" tabindex="10" size="50" 
@@ -7991,21 +7970,21 @@ The available test suites are:
    <input type="radio" id="plus" tabindex="60" name="point"/>
     %infinity<br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{conversionfunctions.xhtml}
-<<conversionfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{conversionfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Conversion Functions</div>
   <hr/>
 You can use conversion (see 
@@ -8157,15 +8136,15 @@ of the exponent is binary. That is, the floating point number of the
 binary. That is, the floating point number (m,e) represents the number
 m*2**e. A consequence of using a binary base is that decimal numbers
 can not, in general, be represented exactly.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytopage.xhtml}
-<<cryptopage.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptopage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
 </center>
@@ -8208,15 +8187,15 @@ can not, in general, be represented exactly.
       </a>
  </li>
 </ol>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass1.xhtml}
-<<cryptoclass1.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass1.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
   <h2>RCM3720 Cryptography, Network and Computer Security</h2>
   <h3>Laboratory Class 1: Introduction to Axiom</h3>
@@ -8424,15 +8403,15 @@ environment; such commands are all prefixed with a right parenthesis.
       confirm.
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass2.xhtml}
-<<cryptoclass2.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass2.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 2: Strings and Values</h3>
@@ -8592,15 +8571,15 @@ environment; such commands are all prefixed with a right parenthesis.
  </li>
  <li> What is the plaintext?</li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass3.xhtml}
-<<cryptoclass3.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass3.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 3: Number Theory</h3>
@@ -8759,15 +8738,15 @@ environment; such commands are all prefixed with a right parenthesis.
       <tt>gcd(a,n)=1</tt> , and test Euler's theorem
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass4.xhtml}
-<<cryptoclass4.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass4.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 4: Simple Cryptosystems</h3>
@@ -8944,15 +8923,15 @@ with <i>n</i> being the length of the key.
   </ul>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass5.xhtml}
-<<cryptoclass5.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass5.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 5: RSA and public-key cryptosystems</h3>
@@ -9105,15 +9084,15 @@ with <i>n</i> being the length of the key.
   </ul>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass6.xhtml}
-<<cryptoclass6.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass6.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 6: Digital Signatures</h3>
@@ -9222,15 +9201,15 @@ numbers, just copy them from <a href="signatures.txt">signatures.txt</a>
   </ul>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass7.xhtml}
-<<cryptoclass7.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass7.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 7: Knapsack cryptosystems</h3>
@@ -9380,15 +9359,15 @@ up elements from them.
   </ul>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass8.xhtml}
-<<cryptoclass8.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass8.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 8: Modes of Encryption</h3>
@@ -9585,15 +9564,15 @@ and then
       Apply it to your ciphertext <tt>C</tt>.
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass9.xhtml}
-<<cryptoclass9.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass9.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 9: Hash Functions</h3>
@@ -9742,15 +9721,15 @@ We shall experiment with a simplified version of the MASH hash function:
  </li>  
  <li> Experiment with hashing using some other (large) primes.</li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass10.xhtml}
-<<cryptoclass10.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass10.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 10: The Data Encryption Standard</h3>
@@ -9818,15 +9797,15 @@ the operations will have extra ones added at some stage.
       plaintext.
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{crytoclass11.xhtml}
-<<cryptoclass11.xhtml>>=
-<<standard head>>
+\begin{chunk}{cryptoclass11.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <center>
  <h2>RCM3720 Cryptography, Network and Computer Security</h2>
  <h3>Laboratory Class 11: Finite Fields</h3>
@@ -9988,2440 +9967,2440 @@ the operations will have extra ones added at some stage.
   What is the result?
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%D
 \subsection{dbopbinary.xhtml}
-<<dbopbinary.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbinary.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbinary not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcharacteristic.xhtml}
-<<dbcharacteristic.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcharacteristic.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcharacteristic not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexcomplex.xhtml}
-<<dbcomplexcomplex.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexcomplex.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexcomplex not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexconjugate.xhtml}
-<<dbcomplexconjugate.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexconjugate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexconjugate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexfactor.xhtml}
-<<dbcomplexfactor.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexfactor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexfactor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexdoublefloat.xhtml}
-<<dbcomplexdoublefloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexdoublefloat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexdoublefloat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexfloat.xhtml}
-<<dbcomplexfloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexfloat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexfloat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcompleximag.xhtml}
-<<dbcompleximag.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcompleximag.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcompleximag not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexnorm.xhtml}
-<<dbcomplexnorm.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexnorm.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexnorm not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexreal.xhtml}
-<<dbcomplexreal.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexreal.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexreal not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbcomplexinteger.xhtml}
-<<dbcomplexinteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbcomplexinteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbcomplexinteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbexpressioninteger.xhtml}
-<<dbexpressioninteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbexpressioninteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbexpressioninteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbfractioninteger.xhtml}
-<<dbfractioninteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbfractioninteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbfractioninteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbfractionpolynomialinteger.xhtml}
-<<dbfractionpolynomialinteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbfractionpolynomialinteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbfractionpolynomialinteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dblookup.xhtml}
-<<dblookup.xhtml>>=
-<<standard head>>
+\begin{chunk}{dblookup.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dblookup not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacos.xhtml}
-<<dbopacos.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacos.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopacos not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacosh.xhtml}
-<<dbopacosh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacosh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopacosh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacot.xhtml}
-<<dbopacot.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacot.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopacot not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacoth.xhtml}
-<<dbopacoth.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacoth.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopacoth not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacsc.xhtml}
-<<dbopacsc.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacsc.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopacsc not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopacsch.xhtml}
-<<dbopacsch.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopacsch.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopacsch not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopaddmod.xhtml}
-<<dbopaddmod.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopaddmod.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopaddmod not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopairyai.xhtml}
-<<dbopairyai.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopairyai.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopairyai not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopairybi.xhtml}
-<<dbopairybi.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopairybi.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopairybi not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopapproximants.xhtml}
-<<dbopapproximants.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopapproximants.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopapproximants not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopasin.xhtml}
-<<dbopasin.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopasin.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopasin not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopasinh.xhtml}
-<<dbopasinh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopasinh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopasinh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopasec.xhtml}
-<<dbopasec.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopasec.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopasec not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopasech.xhtml}
-<<dbopasech.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopasech.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopasech not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopatan.xhtml}
-<<dbopatan.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopatan.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopatan not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopatanh.xhtml}
-<<dbopatanh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopatanh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopatanh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbernoullib.xhtml}
-<<dbopbernoullib.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbernoullib.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopbernoullib not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbesseli.xhtml}
-<<dbopbesseli.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbesseli.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbesseli not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbesselj.xhtml}
-<<dbopbesselj.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbesselj.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbesselj not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbesselk.xhtml}
-<<dbopbesselk.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbesselk.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbesselk not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbessely.xhtml}
-<<dbopbessely.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbessely.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbessely not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopbeta.xhtml}
-<<dbopbeta.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopbeta.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopbeta not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcardinalnumber.xhtml}
-<<dbopcardinalnumber.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcardinalnumber.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcardinalnumber not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopchebyshevt.xhtml}
-<<dbopchebyshevt.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopchebyshevt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopchebyshevt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopchebyshevu.xhtml}
-<<dbopchebyshevu.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopchebyshevu.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopchebyshevu not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcoefficient.xhtml}
-<<dbopcoefficient.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcoefficient.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcoefficient not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcoefficients.xhtml}
-<<dbopcoefficients.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcoefficients.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcoefficients not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcoerce.xhtml}
-<<dbopcoerce.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcoerce.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcoerce not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcolumn.xhtml}
-<<dbopcolumn.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcolumn.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcolumn not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcompactfraction.xhtml}
-<<dbopcompactfraction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcompactfraction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcompactfraction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcomplexeigenvectors.xhtml}
-<<dbopcomplexeigenvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcomplexeigenvectors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcomplexeigenvectors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcomplexelementary.xhtml}
-<<dbopcomplexelementary.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcomplexelementary.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcomplexelementary not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcomplexintegrate.xhtml}
-<<dbopcomplexintegrate.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcomplexintegrate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcomplexintegrate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcomplexlimit.xhtml}
-<<dbopcomplexlimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcomplexlimit.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcomplexlimit not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcomplexsolve.xhtml}
-<<dbopcomplexsolve.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcomplexsolve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcomplexsolve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcontent.xhtml}
-<<dbopcontent.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcontent.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcontent not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcontinuedfraction.xhtml}
-<<dbopcontinuedfraction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcontinuedfraction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcontinuedfraction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopconvergents.xhtml}
-<<dbopconvergents.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopconvergents.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopconvergents not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopconvert.xhtml}
-<<dbopconvert.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopconvert.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopconvert not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcopy.xhtml}
-<<dbopcopy.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcopy.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcopy not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcos.xhtml}
-<<dbopcos.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcos.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopcos not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcosh.xhtml}
-<<dbopcosh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcosh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopcosh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcot.xhtml}
-<<dbopcot.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcot.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcot not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcoth.xhtml}
-<<dbopcoth.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcoth.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcoth not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcount.xhtml}
-<<dbopcount.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcount.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcount not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcountableq.xhtml}
-<<dbopcountableq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcountableq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcountableq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcreate3space.xhtml}
-<<dbopcreate3space.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcreate3space.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopcreate3space not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \subsection{dbopcsc.xhtml}
-<<dbopcsc.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcsc.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopcsc not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcsch.xhtml}
-<<dbopcsch.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcsch.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopcsch not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcurve.xhtml}
-<<dbopcurve.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcurve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopcurve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \subsection{dbopcycleragits.xhtml}
-<<dbopcycleragits.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcycleragits.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopcycleragits not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopcyclotomic.xhtml}
-<<dbopcyclotomic.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopcyclotomic.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopcyclotomic not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopd.xhtml}
-<<dbopd.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopd.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopd not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdecimal.xhtml}
-<<dbopdecimal.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdecimal.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdecimal not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdefiningpolynomial.xhtml}
-<<dbopdefiningpolynomial.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdefiningpolynomial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdefiningpolynomial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdegree.xhtml}
-<<dbopdegree.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdegree.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdegree not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdenom.xhtml}
-<<dbopdenom.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdenom.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdenom not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdraw.xhtml}
-<<dbopdraw.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdraw.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopdraw not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdeterminant.xhtml}
-<<dbopdeterminant.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdeterminant.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdeterminant not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdiagonalmatrix.xhtml}
-<<dbopdiagonalmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdiagonalmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdiagonalmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdigamma.xhtml}
-<<dbopdigamma.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdigamma.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdigamma not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdigits.xhtml}
-<<dbopdigits.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdigits.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdigits not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdimension.xhtml}
-<<dbopdimension.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdimension.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdimension not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdivide.xhtml}
-<<dbopdivide.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdivide.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdivide not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopdivisors.xhtml}
-<<dbopdivisors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopdivisors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopdivisors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopei.xhtml}
-<<dbopei.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopei.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopei not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeigenmatrix.xhtml}
-<<dbopeigenmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeigenmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopeigenmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeigenvalues.xhtml}
-<<dbopeigenvalues.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeigenvalues.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopeigenvalues not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeigenvector.xhtml}
-<<dbopeigenvector.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeigenvector.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopeigenvector not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeigenvectors.xhtml}
-<<dbopeigenvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeigenvectors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopeigenvectors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopelt.xhtml}
-<<dbopelt.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopelt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopelt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopequal.xhtml}
-<<dbopequal.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopequal.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopequal not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeulere.xhtml}
-<<dbopeulere.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeulere.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopeulere not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeulerphi.xhtml}
-<<dbopeulerphi.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeulerphi.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopeulerphi not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopeval.xhtml}
-<<dbopeval.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopeval.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopeval not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopevenq.xhtml}
-<<dbopevenq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopevenq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopevenq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopexp.xhtml}
-<<dbopexp.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopexp.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopexp not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopexquo.xhtml}
-<<dbopexquo.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopexquo.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopexquo not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfactor.xhtml}
-<<dbopfactor.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfactor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfactor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfactorfraction.xhtml}
-<<dbopfactorfraction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfactorfraction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfactorfraction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfibonacci.xhtml}
-<<dbopfibonacci.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfibonacci.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfibonacci not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfiniteq.xhtml}
-<<dbopfiniteq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfiniteq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfiniteq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfirstdenom.xhtml}
-<<dbopfirstdenom.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfirstdenom.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfirstdenom not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfirstnumer.xhtml}
-<<dbopfirstnumer.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfirstnumer.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfirstnumer not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfractragits.xhtml}
-<<dbopfractragits.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfractragits.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopfractragits not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopfractionpart.xhtml}
-<<dbopfractionpart.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopfractionpart.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopfractionpart not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopgamma.xhtml}
-<<dbopgamma.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopgamma.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopgamma not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopgcd.xhtml}
-<<dbopgcd.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopgcd.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopgcd not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbophermiteh.xhtml}
-<<dbophermiteh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbophermiteh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbophermiteh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbophex.xhtml}
-<<dbophex.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbophex.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbophex not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbophorizconcat.xhtml}
-<<dbophorizconcat.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbophorizconcat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbophorizconcat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbophtrigs.xhtml}
-<<dbophtrigs.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbophtrigs.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbophtrigs not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbophypergeometric0f1.xhtml}
-<<dbophypergeometric0f1.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbophypergeometric0f1.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbophypergeometric0f1 not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopinteger.xhtml}
-<<dbopinteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopinteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopinteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopintegrate.xhtml}
-<<dbopintegrate.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopintegrate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopintegrate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopinverse.xhtml}
-<<dbopinverse.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopinverse.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopinverse not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopinvmod.xhtml}
-<<dbopinvmod.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopinvmod.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopinvmod not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{dbopjacobi.xhtml}
-<<dbopjacobi.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopjacobi.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopjacobi not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplaguerrel.xhtml}
-<<dboplaguerrel.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplaguerrel.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dboplaguerrel not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplaurent.xhtml}
-<<dboplaurent.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplaurent.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboplaurent not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplcm.xhtml}
-<<dboplcm.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplcm.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dboplcm not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopleadingcoefficient.xhtml}
-<<dbopleadingcoefficient.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopleadingcoefficient.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopleadingcoefficient not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopleadingmonomial.xhtml}
-<<dbopleadingmonomial.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopleadingmonomial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopleadingmonomial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{dboplegendre.xhtml}
-<<dboplegendre.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplegendre.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboplegendre not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplength.xhtml}
-<<dboplength.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplength.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboplength not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplimit.xhtml}
-<<dboplimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplimit.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboplimit not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboplog.xhtml}
-<<dboplog.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboplog.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dboplog not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboploggamma.xhtml}
-<<dboploggamma.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboploggamma.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboploggamma not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmainvariable.xhtml}
-<<dbopmainvariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmainvariable.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmainvariable not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmakegraphimage.xhtml}
-<<dbopmakegraphimage.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmakegraphimage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopmakegraphimage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmakeobject.xhtml}
-<<dbopmakeobject.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmakeobject.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopmakeobject not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmakeviewport3d.xhtml}
-<<dbopmakeviewport3d.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmakeviewport3d.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopmakeviewport3d not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \subsection{dbopmap.xhtml}
-<<dbopmap.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmap.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmap not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmapbang.xhtml}
-<<dbopmapbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmapbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmapbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmatrix.xhtml}
-<<dbopmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmax.xhtml}
-<<dbopmax.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmax.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmax not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmemberq.xhtml}
-<<dbopmemberq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmemberq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmemberq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmin.xhtml}
-<<dbopmin.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmin.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmin not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopminimumdegree.xhtml}
-<<dbopminimumdegree.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopminimumdegree.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopminimumdegree not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopminus.xhtml}
-<<dbopminus.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopminus.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopminus not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmoebiusmu.xhtml}
-<<dbopmoebiusmu.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmoebiusmu.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmoebiusmu.xhtml not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmonicdivide.xhtml}
-<<dbopmonicdivide.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmonicdivide.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmonicdivide not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopmulmod.xhtml}
-<<dbopmulmod.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopmulmod.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopmulmod not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopncols.xhtml}
-<<dbopncols.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopncols.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopncols not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnegativeq.xhtml}
-<<dbopnegativeq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnegativeq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnegativeq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnew.xhtml}
-<<dbopnew.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnew.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnew not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnextprime.xhtml}
-<<dbopnextprime.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnextprime.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnextprime not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnorm.xhtml}
-<<dbopnorm.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnorm.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnorm not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnrows.xhtml}
-<<dbopnrows.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnrows.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnrows not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnthfractionalterm.xhtml}
-<<dbopnthfractionalterm.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnthfractionalterm.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnthfractionalterm not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnthroot.xhtml}
-<<dbopnthroot.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnthroot.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnthroot not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnumer.xhtml}
-<<dbopnumer.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnumer.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnumer not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnumeric.xhtml}
-<<dbopnumeric.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnumeric.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnumeric not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoddq.xhtml}
-<<dbopoddq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoddq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopoddq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboponedimensionalarray.xhtml}
-<<dboponedimensionalarray.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboponedimensionalarray.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dboponedimensionalarray not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoperator.xhtml}
-<<dbopoperator.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoperator.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopoperator not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboporthonormalbasis.xhtml}
-<<dboporthonormalbasis.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboporthonormalbasis.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboporthonormalbasis not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoutputfixed.xhtml}
-<<dbopoutputfixed.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoutputfixed.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopoutputfixed not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoutputfloating.xhtml}
-<<dbopoutputfloating.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoutputfloating.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopoutputfloating not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoutputgeneral.xhtml}
-<<dbopoutputgeneral.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoutputgeneral.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopoutputgeneral not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopoutputspacing.xhtml}
-<<dbopoutputspacing.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopoutputspacing.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopoutputspacing not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppadicfraction.xhtml}
-<<dboppadicfraction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppadicfraction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppadicfraction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnullity.xhtml}
-<<dbopnullity.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnullity.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnullity not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnullspace.xhtml}
-<<dbopnullspace.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnullspace.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnullspace not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopnumberoffractionalterms.xhtml}
-<<dbopnumberoffractionalterms.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopnumberoffractionalterms.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopnumberoffractionalterms not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppartialfraction.xhtml}
-<<dboppartialfraction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppartialfraction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppartialfraction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppartialquotients.xhtml}
-<<dboppartialquotients.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppartialquotients.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppartialquotients not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopplus.xhtml}
-<<dbopplus.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopplus.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopplus not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppattern.xhtml}
-<<dboppattern.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppattern.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppattern not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppermanent.xhtml}
-<<dboppermanent.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppermanent.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppermanent not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppi.xhtml}
-<<dboppi.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppi.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppi not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppolygamma.xhtml}
-<<dboppolygamma.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppolygamma.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppolygamma not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppositiveq.xhtml}
-<<dboppositiveq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppositiveq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppositiveq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppositiveremainder.xhtml}
-<<dboppositiveremainder.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppositiveremainder.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppositiveremainder not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopprefixragits.xhtml}
-<<dbopprefixragits.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopprefixragits.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopprefixragits not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopprevprime.xhtml}
-<<dbopprevprime.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopprevprime.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopprevprime not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopprimefactor.xhtml}
-<<dbopprimefactor.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopprimefactor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopprimefactor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopprimeq.xhtml}
-<<dbopprimeq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopprimeq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopprimeq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopprimes.xhtml}
-<<dbopprimes.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopprimes.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopprimes not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboppuiseux.xhtml}
-<<dboppuiseux.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboppuiseux.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboppuiseux not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopqelt.xhtml}
-<<dbopqelt.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopqelt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopqelt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopqseteltbang.xhtml}
-<<dbopqseteltbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopqseteltbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopqseteltbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopquatern.xhtml}
-<<dbopquatern.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopquatern.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopquatern not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopradicaleigenvectors.xhtml}
-<<dbopradicaleigenvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopradicaleigenvectors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopradicaleigenvectors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopradicalsolve.xhtml}
-<<dbopradicalsolve.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopradicalsolve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopradicalsolve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprank.xhtml}
-<<dboprank.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprank.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprank not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopratdenom.xhtml}
-<<dbopratdenom.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopratdenom.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopratdenom not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprealeigenvectors.xhtml}
-<<dboprealeigenvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprealeigenvectors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprealeigenvectors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprealelementary.xhtml}
-<<dboprealelementary.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprealelementary.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprealelementary not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopreduce.xhtml}
-<<dbopreduce.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopreduce.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopreduce not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopreductum.xhtml}
-<<dbopreductum.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopreductum.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopreductum not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprem.xhtml}
-<<dboprem.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprem.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprem not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopquo.xhtml}
-<<dbopquo.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopquo.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopquo not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopresetvariableorder.xhtml}
-<<dbopresetvariableorder.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopresetvariableorder.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopresetvariableorder not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopresultant.xhtml}
-<<dbopresultant.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopresultant.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopresultant not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprootof.xhtml}
-<<dboprootof.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprootof.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprootof not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprootsimp.xhtml}
-<<dboprootsimp.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprootsimp.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprootsimp not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprootsof.xhtml}
-<<dboprootsof.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprootsof.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprootsof not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopseries.xhtml}
-<<dbopseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopseries.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopseries not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopround.xhtml}
-<<dbopround.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopround.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopround not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprow.xhtml}
-<<dboprow.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprow.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprow not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboprowechelon.xhtml}
-<<dboprowechelon.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboprowechelon.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboprowechelon not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsetcolumnbang.xhtml}
-<<dbopsetcolumnbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsetcolumnbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsetcolumnbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopseteltbang.xhtml}
-<<dbopseteltbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopseteltbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopseteltbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsetrowbang.xhtml}
-<<dbopsetrowbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsetrowbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsetrowbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsetelt.xhtml}
-<<dbopsetelt.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsetelt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsetelt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsetsubmatrixbang.xhtml}
-<<dbopsetsubmatrixbang.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsetsubmatrixbang.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsetsubmatrixbang not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsign.xhtml}
-<<dbopsign.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsign.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsign not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsimplify.xhtml}
-<<dbopsimplify.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsimplify.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsimplify not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopseriessolve.xhtml}
-<<dbopseriessolve.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopseriessolve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopseriessolve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsin.xhtml}
-<<dbopsin.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsin.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsin not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsingleintegerand.xhtml}
-<<dbopsingleintegerand.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsingleintegerand.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsingleintegerand not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsingleintegernot.xhtml}
-<<dbopsingleintegernot.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsingleintegernot.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsingleintegernot not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsingleintegeror.xhtml}
-<<dbopsingleintegeror.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsingleintegeror.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsingleintegeror not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsingleintegerxor.xhtml}
-<<dbopsingleintegerxor.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsingleintegerxor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsingleintegerxor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsec.xhtml}
-<<dbopsec.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsec.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopsec not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsech.xhtml}
-<<dbopsech.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsech.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopsech not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsetvariableorder.xhtml}
-<<dbopsetvariableorder.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsetvariableorder.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopsetvariableorder not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsinh.xhtml}
-<<dbopsinh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsinh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopsinh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsolve.xhtml}
-<<dbopsolve.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsolve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsolve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsqrt.xhtml}
-<<dbopsqrt.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsqrt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsqrt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopstar.xhtml}
-<<dbopstar.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopstar.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
        dbopstar not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopstarstar.xhtml}
-<<dbopstarstar.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopstarstar.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopstarstar not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsubmatrix.xhtml}
-<<dbopsubmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsubmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsubmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsubmod.xhtml}
-<<dbopsubmod.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsubmod.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopsubmod not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopsurface.xhtml}
-<<dbopsurface.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsurface.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopsurface not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \subsection{dbopsumofkthpowerdivisors.xhtml}
-<<dbopsumofkthpowerdivisors.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopsumofkthpowerdivisors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dbopsumofkthpowerdivisors.xhtml not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptan.xhtml}
-<<dboptan.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptan.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dboptan not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptanh.xhtml}
-<<dboptanh.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptanh.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dboptanh not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptaylor.xhtml}
-<<dboptaylor.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptaylor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboptaylor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptimes.xhtml}
-<<dboptimes.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptimes.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      dboptimes not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptotaldegree.xhtml}
-<<dboptotaldegree.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptotaldegree.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboptotaldegree not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptrace.xhtml}
-<<dboptrace.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptrace.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboptrace not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptranspose.xhtml}
-<<dboptranspose.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptranspose.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboptranspose not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptrigs.xhtml}
-<<dboptrigs.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptrigs.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dboptrigs not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dboptruncate.xhtml}
-<<dboptruncate.xhtml>>=
-<<standard head>>
+\begin{chunk}{dboptruncate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dboptruncate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopvariables.xhtml}
-<<dbopvariables.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopvariables.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopvariables not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopvectorise.xhtml}
-<<dbopvectorise.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopvectorise.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopvectorise not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopvectorspace.xhtml}
-<<dbopvectorspace.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopvectorspace.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopvectorspace not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopwrite.xhtml}
-<<dbopwrite.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopwrite.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 dbopwrite not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 \subsection{dbopzeroof.xhtml}
-<<dbopzeroof.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopzeroof.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopzeroof not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopzerosof.xhtml}
-<<dbopzerosof.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopzerosof.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopzerosof not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopzeroq.xhtml}
-<<dbopzeroq.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopzeroq.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopzeroq not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopvertconcat.xhtml}
-<<dbopvertconcat.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopvertconcat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopvertconcat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopwholepart.xhtml}
-<<dbopwholepart.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopwholepart.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopwholepart not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbpolynomialinteger.xhtml}
-<<dbpolynomialinteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbpolynomialinteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbpolynomialinteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbpolynomialfractioninteger.xhtml}
-<<dbpolynomialfractioninteger.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbpolynomialfractioninteger.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbpolynomialfractioninteger not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dbopwholeragits.xhtml}
-<<dbopwholeragits.xhtml>>=
-<<standard head>>
+\begin{chunk}{dbopwholeragits.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       dbopwholeragits not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{definiteintegral.xhtml}
-<<definiteintegral.xhtml>>=
-<<standard head>>
+\begin{chunk}{definiteintegral.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
@@ -12429,12 +12408,12 @@ dbopwrite not implemented
            myform.lower.value+'..'+myform.upper.value+')';
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to integrate:<br/>
    <input type="text" id="expr" tabindex="10" size="50" 
@@ -12446,22 +12425,22 @@ dbopwrite not implemented
    Enter an upper limit:<br/>
    <input type="text" id="upper" tabindex="40" value="%plusInfinity"/><br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{determinantofhilbert.xhtml}
-<<determinantofhilbert.xhtml>>=
-<<standard head>>
+\begin{chunk}{determinantofhilbert.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Example: Determinant of a Hilbert Matrix</div>
   <hr/>
 Consider the problem of computing the determinant of a 10 by 10 
@@ -12549,12 +12528,12 @@ Reset <a href="dbopdigits.xhtml">digits</a> to its default value.
   <div id="ansp9"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{differentiate.xhtml}
-<<differentiate.xhtml>>=
-<<standard head>>
+\begin{chunk}{differentiate.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
@@ -12562,12 +12541,12 @@ Reset <a href="dbopdigits.xhtml">digits</a> to its default value.
                             myform.vars.value+'],['+
                             myform.powers.value+'])');
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to differentiate:<br/>
    <input type="text" id="expr" tabindex="10" size="50" value="sin(x*y)"/><br/>
@@ -12577,17 +12556,17 @@ Reset <a href="dbopdigits.xhtml">digits</a> to its default value.
    to each variable (leave blank if once for each)<br/>
    <input type="text" id="powers" tabindex="30" value="1,2"/><br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmf.xhtml}
-<<dlmf.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmf.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -12667,15 +12646,15 @@ In particular we try to show that Axiom conforms to published standards.
   <li>Axiom Software</li>
  </ul>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfapproximations.xhtml}
-<<dlmfapproximations.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfapproximations.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -13130,15 +13109,15 @@ In particular we try to show that Axiom conforms to published standards.
   </m:mrow>
  </m:math>
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfasymptoticexpansions.xhtml}
-<<dlmfasymptoticexpansions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfasymptoticexpansions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -15531,15 +15510,15 @@ is complex, then the remainder terms are bounded in magnitude by
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfbarnesgfunction.xhtml}
-<<dlmfbarnesgfunction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfbarnesgfunction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -16385,15 +16364,15 @@ is complex, then the remainder terms are bounded in magnitude by
   Greene and Knuth(1982)
  </a>(p. 100).
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfbetafunction.xhtml}
-<<dlmfbetafunction.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfbetafunction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -17841,15 +17820,15 @@ where noted otherwise. In the next 4 equations it is assumed
   <m:mi>t</m:mi>
  </m:math>-plane. Contour for Pochhammer's integral.
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfcontinuedfractions.xhtml}
-<<dlmfcontinuedfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfcontinuedfractions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -18179,15 +18158,15 @@ where noted otherwise. In the next 4 equations it is assumed
    Lorentzen and Waadeland(1992)
 </a>(pp. 221–224) for further information.
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfdefinitions.xhtml}
-<<dlmfdefinitions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfdefinitions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -18630,15 +18609,15 @@ When
    </m:mrow>
   </m:math>
  </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmffunctionrelations.xhtml}
-<<dlmffunctionrelations.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmffunctionrelations.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -19504,15 +19483,15 @@ If a positive function
   </m:mrow>
  </m:mrow>
 </m:math>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfgraphics.xhtml}
-<<dlmfgraphics.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfgraphics.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -19760,15 +19739,15 @@ Note that you may have to use "lighten only" first before it will
 allow you to choose "darken only".
 </p>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfinequalities.xhtml}
-<<dlmfinequalities.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfinequalities.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -20483,15 +20462,15 @@ allow you to choose "darken only".
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfinfiniteproducts.xhtml}
-<<dlmfinfiniteproducts.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfinfiniteproducts.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -20975,15 +20954,15 @@ allow you to choose "darken only".
  </m:math>
  is zero or a negative integer.
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfintegrals.xhtml}
-<<dlmfintegrals.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfintegrals.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -21875,15 +21854,15 @@ allow you to choose "darken only".
   </m:mrow>
  </m:math>.
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfintegralrepresentations.xhtml}
-<<dlmfintegralrepresentations.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfintegralrepresentations.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -23789,15 +23768,15 @@ allow you to choose "darken only".
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfmathematicalapplications.xhtml}
-<<dlmfmathematicalapplications.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfmathematicalapplications.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -24280,15 +24259,15 @@ allow you to choose "darken only".
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfmethodsofcomputation.xhtml}
-<<dlmfmethodsofcomputation.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfmethodsofcomputation.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -24360,15 +24339,15 @@ make use of the
   Borwein and Zucker(1992)
  </a>.
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfmultidimensionalintegral.xhtml}
-<<dlmfmultidimensionalintegral.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfmultidimensionalintegral.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -25789,15 +25768,15 @@ make use of the
   </m:mrow>
  </m:math>.
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfnotation.xhtml}
-<<dlmfnotation.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfnotation.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Digital Library of Mathematical Functions<br/>
                       The Gamma Function -- Notation
   </div>
@@ -26173,15 +26152,15 @@ make use of the
   </div>
  </div>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfphysicalapplications.xhtml}
-<<dlmfphysicalapplications.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfphysicalapplications.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -26747,15 +26726,15 @@ make use of the
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfpolygammafunctions.xhtml}
-<<dlmfpolygammafunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfpolygammafunctions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -27268,15 +27247,15 @@ make use of the
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfqgammaandbetafunctions.xhtml}
-<<dlmfqgammaandbetafunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfqgammaandbetafunctions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -28131,15 +28110,15 @@ make use of the
   </m:mrow>
  </m:math>.
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfseriesexpansions.xhtml}
-<<dlmfseriesexpansions.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfseriesexpansions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -28976,15 +28955,15 @@ for 31D values see
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfsums.xhtml}
-<<dlmfsums.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfsums.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -29137,15 +29116,15 @@ beta functions (Gauss and Jacobi sums) see
  Terras(1999)
 </a>.
 </p>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfsoftware.xhtml}
-<<dlmfsoftware.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfsoftware.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -29153,15 +29132,15 @@ beta functions (Gauss and Jacobi sums) see
    The Gamma Function -- Software
   </div>
   <hr/>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmfspecialvaluesandextrema.xhtml}
-<<dlmfspecialvaluesandextrema.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmfspecialvaluesandextrema.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -30453,15 +30432,15 @@ beta functions (Gauss and Jacobi sums) see
   </m:mrow>
  </m:math>
 </div>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{dlmftables.xhtml}
-<<dlmftables.xhtml>>=
-<<standard head>>
+\begin{chunk}{dlmftables.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">
    <a href="http://dlmf.nist.gov">
     Digital Library of Mathematical Functions
@@ -32934,15 +32913,15 @@ The fourth column is the difference of Axiom's value and the Handbook value.
   <td align="right"> -1.53E-12</td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw.xhtml}
-<<draw.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -33032,12 +33011,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw2donevariable.xhtml}
-<<draw2donevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw2donevariable.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function').value;
@@ -33054,12 +33033,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Drawing y=f(x)<br/>
   where y is the dependent variable and<br/>
@@ -33096,14 +33075,14 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw2ddefinedcurve.xhtml}
-<<draw2ddefinedcurve.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw2ddefinedcurve.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc1 = document.getElementById('function1').value;
@@ -33123,12 +33102,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Drawing a parametrically defined curve<br/>
   (f1(t),f2(t))<br/>
@@ -33166,14 +33145,14 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw2dpolynomialequation.xhtml}
-<<draw2dpolynomialequation.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw2dpolynomialequation.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function1').value;
@@ -33196,12 +33175,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Plotting the solution to p(x,y)=0, where<br/>
   p is a polynomial in two variables x and y
@@ -33238,14 +33217,14 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw3dtwovariable.xhtml}
-<<draw3dtwovariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw3dtwovariable.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function1').value;
@@ -33269,12 +33248,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Drawing z=f(x,y)<br/>
   where z is the dependent variable and<br/>
@@ -33312,14 +33291,14 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw3ddefinedtube.xhtml}
-<<draw3ddefinedtube.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw3ddefinedtube.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc1 = document.getElementById('function1').value;
@@ -33342,12 +33321,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Drawing a parmetrically defined curve: (f1(t), f2(t), f3(t))<br/>
   in terms of three functions f1, f2, and f3<br/>
@@ -33386,14 +33365,14 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{draw3ddefinedsurface.xhtml}
-<<draw3ddefinedsurface.xhtml>>=
-<<standard head>>
+\begin{chunk}{draw3ddefinedsurface.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc1 = document.getElementById('function1').value;
@@ -33420,12 +33399,12 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   Drawing a parametrically defined surface<br/>
   (f1(u,v), f2(u,v), f3(u,v))<br/>
@@ -33472,22 +33451,22 @@ The fourth column is the difference of Axiom's value and the Handbook value.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 %%E
 \subsection{equdifferential.xhtml}
-<<equdifferential.xhtml>>=
-<<standard head>>
+\begin{chunk}{equdifferential.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Solution of Differential Equations</div>
   <hr/>
 In this section we discuss Axiom's facilities for solving differential 
@@ -33523,19 +33502,19 @@ and Polynomial Equations</a>.
   </a>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{equdifferentiallinear.xhtml}
-<<equdifferentiallinear.xhtml>>=
-<<standard head>>
+\begin{chunk}{equdifferentiallinear.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">
    Closed-Form Solutions of Linear Differential Equations
   </div>
@@ -33677,19 +33656,19 @@ where all the algebraic solutions are found.
  </li>
 </ul>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{equdifferentialnonlinear.xhtml}
-<<equdifferentialnonlinear.xhtml>>=
-<<standard head>>
+\begin{chunk}{equdifferentialnonlinear.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">
    Closed-Form Solutions of Non-Linear Differential Equations
   </div>
@@ -33892,19 +33871,19 @@ Finally, we solve it.
   <div id="ansp20"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{equdifferentialpowerseries.xhtml}
-<<equdifferentialpowerseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{equdifferentialpowerseries.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">
    Power Series Solutions of Differential Equations
   </div>
@@ -33997,15 +33976,15 @@ list of two series in the order [series for x(t), series for y(t)].
 </ul>
 The order in which we give the equations and the initial conditions has no
 effect on the order of the solution.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{equationpage.xhtml}
-<<equationpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{equationpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Axiom lets you solve equations of various types:
   <table>
    <tr>
@@ -34049,19 +34028,19 @@ Axiom lets you solve equations of various types:
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{equsystemlinear.xhtml}
-<<equsystemlinear.xhtml>>=
-<<standard head>>
+\begin{chunk}{equsystemlinear.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Solution of Systems of Linear Equations</div>
   <hr/>
 You can use the operation <a href="dbopsolve.xhtml">solve</a> to solve
@@ -34182,51 +34161,51 @@ the solution space.
  </li>
 </ul>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{examplesexposedpage.xhtml}
-<<examplesexposedpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{examplesexposedpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       examplesexposedpage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 %%F
 \subsection{factored.xhtml}
-<<factored.xhtml>>=
-<<standard head>>
+\begin{chunk}{factored.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 factored not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{foundationlibrarydocpage.xhtml}
-<<foundationlibrarydocpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{foundationlibrarydocpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       foundationlibrarydocpage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funalgebraicfunctions.xhtml}
-<<funalgebraicfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{funalgebraicfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Algebraic Functions</div>
   <hr/>
 Algebraic functions are functions defined by algebraic equations. There are
@@ -34295,19 +34274,19 @@ quantities from the denominator.
   <div id="ansp6"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funelementaryfunctions.xhtml}
-<<funelementaryfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{funelementaryfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Elementary Functions</div>
   <hr/>
 Axiom has most of the usual functions from calculus built-in.
@@ -34340,19 +34319,19 @@ instead of variables.
   <div id="ansp3"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funoperatoralgebra.xhtml}
-<<funoperatoralgebra.xhtml>>=
-<<standard head>>
+\begin{chunk}{funoperatoralgebra.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Operator</div>
   <hr/>
 Given any ring R, the ring of the <a href="db.xhtml?Integer">Integer</a>
@@ -34562,15 +34541,15 @@ Here is the evaluation.
   <div id="ansp21"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{functionpage.xhtml}
-<<functionpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{functionpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Functions in Axiom</div>
   <hr/>
 In Axiom, a function is an expression in one or more variables.
@@ -34627,19 +34606,19 @@ you convert expressions to compiled functions.
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funpatternmatching.xhtml}
-<<funpatternmatching.xhtml>>=
-<<standard head>>
+\begin{chunk}{funpatternmatching.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Rules and Pattern Matching</div>
   <hr/>
 A common mathematical formula is 
@@ -35011,19 +34990,19 @@ Thus if your application can be handled by type
 need pattern matching consider this choice carefully. You may well be
 better served by extending an existing domain or by building a new domain
 of objects for your application.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funrationalfunctions.xhtml}
-<<funrationalfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{funrationalfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Rational Functions</div>
   <hr/>
 To create a rational function, just compute the quotient of two
@@ -35073,19 +35052,19 @@ using the function <a href="dbopeval.xhtml">eval</a>. The syntax for
   <div id="ansp5"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{funsimplification.xhtml}
-<<funsimplification.xhtml>>=
-<<standard head>>
+\begin{chunk}{funsimplification.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Simplification</div>
   <hr/>
 Simplifying an expression often means different things at different times.
@@ -35204,14 +35183,14 @@ TrigonometricManipulations</a>,
 TranscendentalManipulations</a>. If you need to apply a simplification
 rule not built into the system you can use Axiom's 
 <a href="funpatternmatching.xhtml">pattern matcher</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 %%G
 \subsection{glossarypage.xhtml}
-<<glossarypage.xhtml>>=
-<<standard head>>
+\begin{chunk}{glossarypage.xhtml}
+\getchunk{standard head}
  <style>
   div.glabel    { color:blue; }
   div.gsyntax   { color:blue; }
@@ -35222,7 +35201,7 @@ rule not built into the system you can use Axiom's
  </style>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <ul>
  <li><a name="p0" class="glabel"/><b>!</b>
   <div class="gsyntax">(syntax)</div> Suffix character for 
@@ -36886,15 +36865,15 @@ rule not built into the system you can use Axiom's
   workspace.
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graphexamples.xhtml}
-<<graphexamples.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamples.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Graphics Examples</div>
   <hr/>
 Here are some examples of Axiom graphics.
@@ -36922,19 +36901,19 @@ Here are some examples of Axiom graphics.
    Plot lists of points in the (x,y)-plane
  </li> 
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graphexamplesassorted.xhtml}
-<<graphexamplesassorted.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplesassorted.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Assorted Graphics Examples</div>
   <hr/>
 Function of two variables: z=f(x,y)
@@ -36991,20 +36970,20 @@ Implicit curves: p(x,y)=0
   <div id="ansp6"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graphexamplesimplicit.xhtml}
-<<graphexamplesimplicit.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplesimplicit.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Implicit Curves</div>
   <hr/>
 A Conic Section (Hyperbola)
@@ -37055,20 +37034,20 @@ Cassinian Ovals: two loops
   <div id="ansp6"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graphexampleslistofpoints.xhtml}
-<<graphexampleslistofpoints.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexampleslistofpoints.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Plotting Lists of Points</div>
   <hr/>
 <ul>
@@ -37136,20 +37115,20 @@ Cassinian Ovals: two loops
 The <a href="dbopmakeviewport2d.xhtml">makeViewport2D</a> command takes a
 list of options as a parameter in this example. The string "Lines" is
 designated as the viewport's title.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graphexamplesonevariable.xhtml}
-<<graphexamplesonevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplesonevariable.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Functions of One Variable</div>
   <hr/>
 <ul>
@@ -37178,20 +37157,20 @@ designated as the viewport's title.
   <div id="ansp4"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graphexamplesparametric.xhtml}
-<<graphexamplesparametric.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplesparametric.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Parametric Curves</div>
   <hr/>
 The Lemnicate of Bernoulli
@@ -37230,20 +37209,20 @@ Another closed curve
   <div id="ansp4"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graphexamplespolar.xhtml}
-<<graphexamplespolar.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplespolar.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Polar Coordinates</div>
   <hr/>
 A circle
@@ -37282,19 +37261,19 @@ A Limacon
   <div id="ansp4"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graphexamplesthreed.xhtml}
-<<graphexamplesthreed.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphexamplesthreed.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Three Dimensional Graphics</div>
   <hr/>
 Plots of parametric surfaces defined by functions f(u,v), g(u,v) and h(u,v).
@@ -37375,15 +37354,15 @@ Banchoff Klein Bottle
  </li>
 </ul>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graphicspage.xhtml}
-<<graphicspage.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphicspage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Axiom can plot curves and surfaces of various types, as well as
 lists of points in the plane.
   <table>
@@ -37420,19 +37399,19 @@ lists of points in the plane.
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graphviewports.xhtml}
-<<graphviewports.xhtml>>=
-<<standard head>>
+\begin{chunk}{graphviewports.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Stand-alone Viewport</div>
   <hr/>
 To get a viewport on a page, you first need to create on in Axiom and
@@ -37477,19 +37456,19 @@ image should start a "live graphics copy" so you can manipulate the image.
 <a href="graphics.xhtml?3dobjectgraphicspage9.view">
 <img src="/research2/test/mnt/fedora5/doc/viewports/3dobjectgraphicspage9.view/image.bmp"/>
 </a>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2d.xhtml}
-<<graph2d.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2d.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Two Dimensional Graphics</div>
   <hr/>
 <ul>
@@ -37509,19 +37488,19 @@ image should start a "live graphics copy" so you can manipulate the image.
       Plot lists of points in the (x,y)-plane
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2dimplicit.xhtml}
-<<graph2dimplicit.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2dimplicit.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Implicit Curves</div>
   <hr/>
 Axiom has facilities for graphing a non-singular algebraic curve in a
@@ -37549,19 +37528,19 @@ example:
 </ul>
 A range must be declared for each variable specified in the algebraic
 curve equation.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2dlistsofpoints.xhtml}
-<<graph2dlistsofpoints.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2dlistsofpoints.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">List of Points</div>
   <hr/>
 Axiom has the ability to create lists of points in a two dimensional 
@@ -37659,19 +37638,19 @@ designated as the viewport's title.
   <div id="ansp10"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2donevariable.xhtml}
-<<graph2donevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2donevariable.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Functions of One Variable</div>
   <hr/>
 Here we wish to plot a function y=f(x) on the interval [a,b]. As an 
@@ -37728,19 +37707,19 @@ Here's an example:
 Notice that our titles can be whatever we want, as long as they are
 encloded by double quotes. However, a title which is too long to fit
 within the viewport title window will be clipped.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2dparametric.xhtml}
-<<graph2dparametric.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2dparametric.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Parametric Curves</div>
   <hr/>
 One way of producing interesting curves is by using parametric equations.
@@ -37804,19 +37783,19 @@ recompiled every time you create a new graph. Here's an example:
 </ul>
 These examples show how the curve changes as the range of the parameter
 t varies.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph2dpolar.xhtml}
-<<graph2dpolar.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph2dpolar.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Polar Coordinates</div>
   <hr/>
 Graphs in polar coordinates are given by an equation r=f(&#x003B8;) as
@@ -37865,16 +37844,16 @@ curve as &#x003B8; varies over several intervals.
 For information on plotting graphs in other coordinate systems see the
 pages for the <a href="db.xhtml?CoordinateSystems">CoordinateSystems</a>
 domain.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{graph3d.xhtml}
-<<graph3d.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3d.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Three Dimensional Graphing</div>
   <hr/>
 <ul>
@@ -37894,19 +37873,19 @@ domain.
       Create objects constructed from geometric primitives
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph3dobjects.xhtml}
-<<graph3dobjects.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3dobjects.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Building Three Dimensional Objects from Primatives</div>
   <hr/>
 Rather than using the <a href="dbopdraw.xhtml">draw</a> and
@@ -38066,19 +38045,19 @@ Create and display the viewport.
   <div id="ansp18"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph3dparametric.xhtml}
-<<graph3dparametric.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3dparametric.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Parametric Space Curves</div>
   <hr/>
 This page describes the plotting in three dimensional space of a curve
@@ -38141,19 +38120,19 @@ the functions to execute. Here is a compiled functions example:
 Note that the parameter range does not take the variable name as in the
 case of uncompiled functions. It is understood that the indicated range
 applies to the parameter of the functions, which in this case is t.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph3dsurfaces.xhtml}
-<<graph3dsurfaces.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3dsurfaces.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Parametric Surfaces</div>
   <hr/>
 Graphing a surface defined by x=f(u,v), y=g(u,v), z=h(u,v). This page
@@ -38219,19 +38198,19 @@ Note that the parameter ranges do not take the variable names as in the case
 of uncompiled functions. The variables are entered in the order in which 
 they are defined in the function specification. In this case the first
 range specifies the u-variable and the second range specifies the v-variable.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph3dtubeplots.xhtml}
-<<graph3dtubeplots.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3dtubeplots.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Parametric Tube Plots</div>
   <hr/>
 This page describes the plotting in three dimensional space of a tube
@@ -38302,19 +38281,19 @@ applies to the parameter of the functions, which in this case is t.
 Typically, the radius of the tube should be set between 0 and 1. A radius
 of less than 0 results in it's positive counterpart and a radius of greater
 than one cause self-intersection.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{graph3dtwovariables.xhtml}
-<<graph3dtwovariables.xhtml>>=
-<<standard head>>
+\begin{chunk}{graph3dtwovariables.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Functions of Two Variables</div>
   <hr/>
 This page describes the plotting of surfaces defined by an equation of
@@ -38364,36 +38343,36 @@ case of uncompiled functions. The variables are entered in the order in
 which they are defined in the function specificationl. In this case the
 first range specifies the x-variable and the second range specifies the
 y-variable.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%H
 \subsection{htxtoppage.xhtml}
-<<htxtoppage.xhtml>>=
-<<standard head>>
+\begin{chunk}{htxtoppage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       htxtoppage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 %%I
 \subsection{indefiniteintegral.xhtml}
-<<indefiniteintegral.xhtml>>=
-<<standard head>>
+\begin{chunk}{indefiniteintegral.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
     return('integrate('+myform.expr.value+','+myform.vars.value+')');
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to integrate:<br/>
    <input type="text" id="expr" tabindex="10" size="50" 
@@ -38401,21 +38380,21 @@ y-variable.
    Enter the variable of integration:
    <input type="text" id="vars" size="5" tabindex="20" value="x"/><br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{introtofloat.xhtml}
-<<introtofloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{introtofloat.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Introduction to Float</div>
   <hr/>
 Scientific notation is supported for input and output of floating
@@ -38451,16 +38430,16 @@ The normal arithmetic operations are available for floating point numbers.
   <div id="ansp3"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%J
 \subsection{jenks.xhtml}
-<<jenks.xhtml>>=
-<<standard head>>
+\begin{chunk}{jenks.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <center>
   <a href="axbook/book-contents.xhtml">
    <img src="axbook/ps/lightbayou.png"/>
@@ -38547,15 +38526,15 @@ The normal arithmetic operations are available for floating point numbers.
  <a href="axbook/book-contents.xhtml#chapter21">
  Chapter 21: Programs for AXIOM Images
  </a><br/>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%K
 %%L
 
 \subsection{laurentseries.xhtml}
-<<laurentseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{laurentseries.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function').value;
@@ -38569,12 +38548,12 @@ The normal arithmetic operations are available for floating point numbers.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -38623,18 +38602,18 @@ infinity; the step size is any positive integer.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{linalgpage.xhtml}
-<<linalgpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{linalgpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Linear Algebra</div>
   <hr/>
   <table>
@@ -38720,19 +38699,19 @@ infinity; the step size is any positive integer.
    </a>
   </li>
  </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linconversion.xhtml}
-<<linconversion.xhtml>>=
-<<standard head>>
+\begin{chunk}{linconversion.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Conversion</div>
   <hr/>
 Conversion is the process of changing an object of one type into an
@@ -38891,19 +38870,19 @@ to be fractions.
   <div id="ansp12"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{lincreate.xhtml}
-<<lincreate.xhtml>>=
-<<standard head>>
+\begin{chunk}{lincreate.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Creating Matrices</div>
   <hr/>
 There are many ways to create a matrix from a collection of values or
@@ -39107,19 +39086,19 @@ a new matrix by reflection across the main diagonal.
   <div id="ansp21"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{lineigen.xhtml}
-<<lineigen.xhtml>>=
-<<standard head>>
+\begin{chunk}{lineigen.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Computation of Eigenvalues and Eigenvectors</div>
   <hr/>
 In this section we show you some of Axiom's facilities for computing and
@@ -39248,19 +39227,19 @@ of these vectors.
   <div id="ansp11"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linhilbert.xhtml}
-<<linhilbert.xhtml>>=
-<<standard head>>
+\begin{chunk}{linhilbert.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">An Example: Determinant of a Hilbert Matrix</div>
   <hr/>
 Consider the problem of computing the determinant of a 10 by 10 Hilbert
@@ -39336,19 +39315,19 @@ Reset <a href="dbopdigits.xhtml">digits</a> to its default value.
   <div id="ansp9"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linintro.xhtml}
-<<linintro.xhtml>>=
-<<standard head>>
+\begin{chunk}{linintro.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Expanding to Higher Dimensions</div>
   <hr/>
 To get higher dimensional aggregates, you can create one-dimensional 
@@ -39448,19 +39427,19 @@ You can perform operations such as
   <div id="ansp7"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linoperations.xhtml}
-<<linoperations.xhtml>>=
-<<standard head>>
+\begin{chunk}{linoperations.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Operations on Matrices</div>
   <hr/>
 Axiom provides both left and right scalar multiplication.
@@ -39638,19 +39617,19 @@ system command
 </ul>
 to display the full ist of operations defined by 
 <a href="db.xhtml?Matrix">Matrix</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linpermaent.xhtml}
-<<linpermaent.xhtml>>=
-<<standard head>>
+\begin{chunk}{linpermaent.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Permanent</div>
   <hr/>
 The package <a href="db.xhtml?Permanent">Permanent</a> provides the function
@@ -39691,19 +39670,19 @@ Here are some derangement numbers, which you see grow quite fast.
   <div id="ansp3"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linsquarematrices.xhtml}
-<<linsquarematrices.xhtml>>=
-<<standard head>>
+\begin{chunk}{linsquarematrices.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">SquareMatrix</div>
   <hr/>
 The top level matrix type in Axiom is 
@@ -39776,19 +39755,19 @@ For more information on related topics see
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?SquareMatrix">SquareMatrix</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{linvectors.xhtml}
-<<linvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{linvectors.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Vector</div>
   <hr/>
 The <a href="db.xhtml?Vector">Vector</a> domain is used for storing
@@ -39940,19 +39919,19 @@ Issue the system command
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?Vector">Vector</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{lin1darrays.xhtml}
-<<lin1darrays.xhtml>>=
-<<standard head>>
+\begin{chunk}{lin1darrays.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">One Dimensional Array</div>
   <hr/>
 The <a href="db.xhtml?OneDimensionalArray">OneDimensionalArray</a> is used
@@ -40049,19 +40028,19 @@ Replace the first 5 elements of a with those of b.
   <div id="ansp9"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{lin2darrays.xhtml}
-<<lin2darrays.xhtml>>=
-<<standard head>>
+\begin{chunk}{lin2darrays.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Two Dimensional Array</div>
   <hr/>
 The <a href="db.xhtml?TwoDimensionalArray">TwoDimensionalArray</a> is used
@@ -40282,16 +40261,16 @@ For more information about the operations available for
 For more information on related topics, see
 <a href="pagematrix.xhtml">Matrix</a> and
 <a href="lin1darrays.xhtml">OneDimensionalArray</a>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%M
 \subsection{man0page.xhtml}
-<<man0page.xhtml>>=
-<<standard head>>
+\begin{chunk}{man0page.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Enter search string (use <b>*</b> for wild card unless counter-indicated):
   <form>
    <input type="text" name="searchbox" size="50"/>
@@ -40389,980 +40368,980 @@ Enter search string (use <b>*</b> for wild card unless counter-indicated):
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebraadjointmatrix.xhtml}
-<<menualgebraadjointmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebraadjointmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebraadjointmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebraapplytolist.xhtml}
-<<menualgebraapplytolist.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebraapplytolist.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebraapplytolist not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebracharacteristicpolynomial.xhtml}
-<<menualgebracharacteristicpolynomial.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebracharacteristicpolynomial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebracharacteristicpolynomial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebradeterminant.xhtml}
-<<menualgebradeterminant.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebradeterminant.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebradeterminant not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebraeigenvalues.xhtml}
-<<menualgebraeigenvalues.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebraeigenvalues.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebraeigenvalues not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebraeigenvectors.xhtml}
-<<menualgebraeigenvectors.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebraeigenvectors.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebraeigenvectors not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebraentermatrix.xhtml}
-<<menualgebraentermatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebraentermatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebraentermatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebrainvertmatrix.xhtml}
-<<menualgebrainvertmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebrainvertmatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebrainvertmatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebrageneratematrix.xhtml}
-<<menualgebrageneratematrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebrageneratematrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebrageneratematrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebramakelist.xhtml}
-<<menualgebramakelist.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebramakelist.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebramakelist not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebramaptolist.xhtml}
-<<menualgebramaptolist.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebramaptolist.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebramaptolist not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebramaptomatrix.xhtml}
-<<menualgebramaptomatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebramaptomatrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebramaptomatrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebrareducelist.xhtml}
-<<menualgebrareducelist.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebrareducelist.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebrareducelist not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menualgebratransposematrix.xhtml}
-<<menualgebratransposematrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{menualgebratransposematrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menualgebratransposematrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomaddtopath.xhtml}
-<<menuaxiomaddtopath.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomaddtopath.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomaddtopath not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomclearmemory.xhtml}
-<<menuaxiomclearmemory.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomclearmemory.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomclearmemory not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomdeletefunction.xhtml}
-<<menuaxiomdeletefunction.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomdeletefunction.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomdeletefunction not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomdeletevariable.xhtml}
-<<menuaxiomdeletevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomdeletevariable.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomdeletevariable not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiominterrupt.xhtml}
-<<menuaxiominterrupt.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiominterrupt.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiominterrupt not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomrestart.xhtml}
-<<menuaxiomrestart.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomrestart.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomrestart not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomshowdefinition.xhtml}
-<<menuaxiomshowdefinition.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomshowdefinition.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomshowdefinition not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomdisplay.xhtml}
-<<menuaxiomdisplay.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomdisplay.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomdisplay not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomset.xhtml}
-<<menuaxiomset.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomset.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomset not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomshowfunctions.xhtml}
-<<menuaxiomshowfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomshowfunctions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomshowfunctions not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomshowvariables.xhtml}
-<<menuaxiomshowvariables.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomshowvariables.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomshowvariables not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuaxiomtoggletimedisplay.xhtml}
-<<menuaxiomtoggletimedisplay.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuaxiomtoggletimedisplay.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuaxiomtoggletimedisplay not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuscalculussum.xhtml}
-<<menucalculuscalculussum.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuscalculussum.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuscalculussum not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuscalculusproduct.xhtml}
-<<menucalculuscalculusproduct.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuscalculusproduct.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuscalculusproduct not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuschangevariable.xhtml}
-<<menucalculuschangevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuschangevariable.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuschangevariable not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuscontinuedfractions.xhtml}
-<<menucalculuscontinuedfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuscontinuedfractions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuscontinuedfractions not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusdifferentiate.xhtml}
-<<menucalculusdifferentiate.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusdifferentiate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusdifferentiate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusdividepolynomials.xhtml}
-<<menucalculusdividepolynomials.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusdividepolynomials.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusdividepolynomials not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusfindlimit.xhtml}
-<<menucalculusfindlimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusfindlimit.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusfindlimit not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusgetseries.xhtml}
-<<menucalculusgetseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusgetseries.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusgetseries not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusgreatestcommondivisor.xhtml}
-<<menucalculusgreatestcommondivisor.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusgreatestcommondivisor.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusgreatestcommondivisor not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusleastcommonmultiple.xhtml}
-<<menucalculusleastcommonmultiple.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusleastcommonmultiple.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusleastcommonmultiple not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusintegrate.xhtml}
-<<menucalculusintegrate.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusintegrate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusintegrate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusinverselaplacetransform.xhtml}
-<<menucalculusinverselaplacetransform.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusinverselaplacetransform.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusinverselaplacetransform not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuslaplacetransform.xhtml}
-<<menucalculuslaplacetransform.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuslaplacetransform.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuslaplacetransform not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuslevel3.xhtml}
-<<menucalculuslevel3.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuslevel3.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuslevel3 not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuslevel3a.xhtml}
-<<menucalculuslevel3a.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuslevel3a.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuslevel3a not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuslevel3b.xhtml}
-<<menucalculuslevel3b.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuslevel3b.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuslevel3b not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuslevel3c.xhtml}
-<<menucalculuslevel3c.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuslevel3c.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuslevel3c not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuspadeapproximation.xhtml}
-<<menucalculuspadeapproximation.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuspadeapproximation.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuspadeapproximation not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculuspartialfractions.xhtml}
-<<menucalculuspartialfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculuspartialfractions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculuspartialfractions not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menucalculusrischintegrate.xhtml}
-<<menucalculusrischintegrate.xhtml>>=
-<<standard head>>
+\begin{chunk}{menucalculusrischintegrate.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menucalculusrischintegrate not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditcopy.xhtml}
-<<menueditcopy.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditcopy.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditcopy not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditcopyasimage.xhtml}
-<<menueditcopyasimage.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditcopyasimage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditcopyasimage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditcopytex.xhtml}
-<<menueditcopytex.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditcopytex.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditcopytex not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditcopytext.xhtml}
-<<menueditcopytext.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditcopytext.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditcopytext not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditcut.xhtml}
-<<menueditcut.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditcut.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditcut not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditpaste.xhtml}
-<<menueditpaste.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditpaste.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditpaste not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditdeleteselection.xhtml}
-<<menueditdeleteselection.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditdeleteselection.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditdeleteselection not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditselectiontoimage.xhtml}
-<<menueditselectiontoimage.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditselectiontoimage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditselectiontoimage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menueditselectiontoinput.xhtml}
-<<menueditselectiontoinput.xhtml>>=
-<<standard head>>
+\begin{chunk}{menueditselectiontoinput.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menueditselectiontoinput not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsrealrootsofpolynmial.xhtml}
-<<menuequationsrealrootsofpolynmial.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsrealrootsofpolynmial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsrealrootsofpolynmial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsatvalue.xhtml}
-<<menuequationsatvalue.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsatvalue.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsatvalue not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsboundaryvalueproblem.xhtml}
-<<menuequationsboundaryvalueproblem.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsboundaryvalueproblem.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsboundaryvalueproblem not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsinitialvalueproblem1.xhtml}
-<<menuequationsinitialvalueproblem1.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsinitialvalueproblem1.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsinitialvalueproblem1 not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsinitialvalueproblem2.xhtml}
-<<menuequationsinitialvalueproblem2.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsinitialvalueproblem2.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsinitialvalueproblem2 not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolvealgebraicsystem.xhtml}
-<<menuequationssolvealgebraicsystem.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolvealgebraicsystem.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolvealgebraicsystem not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationseliminatevariable.xhtml}
-<<menuequationseliminatevariable.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationseliminatevariable.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationseliminatevariable not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolvelinearsystem.xhtml}
-<<menuequationssolvelinearsystem.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolvelinearsystem.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolvelinearsystem not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolveode.xhtml}
-<<menuequationssolveode.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolveode.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolveode not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolveodewithlaplace.xhtml}
-<<menuequationssolveodewithlaplace.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolveodewithlaplace.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolveodewithlaplace not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationsrootsofpolynomial.xhtml}
-<<menuequationsrootsofpolynomial.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationsrootsofpolynomial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationsrootsofpolynomial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolve.xhtml}
-<<menuequationssolve.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolve not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menuequationssolvenumerically.xhtml}
-<<menuequationssolvenumerically.xhtml>>=
-<<standard head>>
+\begin{chunk}{menuequationssolvenumerically.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menuequationssolvenumerically not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileexit.xhtml}
-<<menufileexit.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileexit.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileexit not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileinputfile.xhtml}
-<<menufileinputfile.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileinputfile.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileinputfile not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileloadlibrary.xhtml}
-<<menufileloadlibrary.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileloadlibrary.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileloadlibrary not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileopen.xhtml}
-<<menufileopen.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileopen.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileopen not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileprint.xhtml}
-<<menufileprint.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileprint.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileprint not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufileread.xhtml}
-<<menufileread.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufileread.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufileread not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufilesave.xhtml}
-<<menufilesave.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufilesave.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufilesave not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufilesaveas.xhtml}
-<<menufilesaveas.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufilesaveas.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufilesaveas not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menufiletogglespool.xhtml}
-<<menufiletogglespool.xhtml>>=
-<<standard head>>
+\begin{chunk}{menufiletogglespool.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menufiletogglespool not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menunumericsetprecision.xhtml}
-<<menunumericsetprecision.xhtml>>=
-<<standard head>>
+\begin{chunk}{menunumericsetprecision.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menunumericsetprecision not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menunumerictobigfloat.xhtml}
-<<menunumerictobigfloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{menunumerictobigfloat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menunumerictobigfloat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menunumerictofloat.xhtml}
-<<menunumerictofloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{menunumerictofloat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menunumerictofloat not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menunumerictogglenumericoutput.xhtml}
-<<menunumerictogglenumericoutput.xhtml>>=
-<<standard head>>
+\begin{chunk}{menunumerictogglenumericoutput.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menunumerictogglenumericoutput not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyaddalgebraicequality.xhtml}
-<<menusimplifyaddalgebraicequality.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyaddalgebraicequality.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyaddalgebraicequality not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifycomplexsimplification.xhtml}
-<<menusimplifycomplexsimplification.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifycomplexsimplification.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifycomplexsimplification not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifycontractlogarithms.xhtml}
-<<menusimplifycontractlogarithms.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifycontractlogarithms.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifycontractlogarithms not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyevaluatenounform.xhtml}
-<<menusimplifyevaluatenounform.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyevaluatenounform.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyevaluatenounform not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyexpandexpression.xhtml}
-<<menusimplifyexpandexpression.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyexpandexpression.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyexpandexpression not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyexpandlogarithms.xhtml}
-<<menusimplifyexpandlogarithms.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyexpandlogarithms.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyexpandlogarithms not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyfactorialsandgamma.xhtml}
-<<menusimplifyfactorialsandgamma.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyfactorialsandgamma.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyfactorialsandgamma not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyfactorcomplex.xhtml}
-<<menusimplifyfactorcomplex.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyfactorcomplex.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyfactorcomplex not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifyfactorexpression.xhtml}
-<<menusimplifyfactorexpression.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifyfactorexpression.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifyfactorexpression not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifymoduluscomputation.xhtml}
-<<menusimplifymoduluscomputation.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifymoduluscomputation.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifymoduluscomputation not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifysimplifyexpression.xhtml}
-<<menusimplifysimplifyexpression.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifysimplifyexpression.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifysimplifyexpression not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifysubtitute.xhtml}
-<<menusimplifysubtitute.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifysubtitute.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifysubtitute not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifysimplifyradicals.xhtml}
-<<menusimplifysimplifyradicals.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifysimplifyradicals.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifysimplifyradicals not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifytogglealgebraicflag.xhtml}
-<<menusimplifytogglealgebraicflag.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifytogglealgebraicflag.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 menusimplifytogglealgebraicflag not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{menusimplifytrigsimplification.xhtml}
-<<menusimplifytrigsimplification.xhtml>>=
-<<standard head>>
+\begin{chunk}{menusimplifytrigsimplification.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>> 
+\getchunk{page head} 
 menusimplifytrigsimplification not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%N
 \subsection{numbasicfunctions.xhtml}
-<<numbasicfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numbasicfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Basic Functions</div>
   <hr/>
 The size of an integer in Axiom is only limited by the amount of computer
@@ -41639,15 +41618,15 @@ Records are discussed in detail in
   <div id="ansp31"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numberspage.xhtml}
-<<numberspage.xhtml>>=
-<<standard head>>
+\begin{chunk}{numberspage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 The following types of numbers are among those available in Axiom
   <table>
    <tr>
@@ -41721,19 +41700,19 @@ Addtional topics
   </li>
   <li> <a href="numotherbases.xhtml">Expansions in other Bases</a></li>
  </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numcardinalnumbers.xhtml}
-<<numcardinalnumbers.xhtml>>=
-<<standard head>>
+\begin{chunk}{numcardinalnumbers.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Cardinal Numbers</div>
   <hr/>
 The <a href="dbopcardinalnumber.xhtml">CardinalNumber</a> can be used for
@@ -41945,19 +41924,19 @@ hypothesis in this way:
    <div id="ansp20"><div></div></div>
   </li>
  </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numcomplexnumbers.xhtml}
-<<numcomplexnumbers.xhtml>>=
-<<standard head>>
+\begin{chunk}{numcomplexnumbers.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
 <div align="center">Complex Numbers</div>
 <hr/>
 The <a href="db.xhtml?Complex">Complex</a> constructor implements 
@@ -42110,19 +42089,19 @@ You can <a href="dbcomplexfactor.xhtml">factor</a> Gaussian integers.
   <div id="ansp16"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numcontinuedfractions.xhtml}
-<<numcontinuedfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numcontinuedfractions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Continued Fractions</div>
   <hr/>
 Continued fractions have been a fascinating and useful tool in mathematics
@@ -42425,19 +42404,19 @@ is the expansion of the square root of 11.
   <div id="ansp22"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numexamples.xhtml}
-<<numexamples.xhtml>>=
-<<standard head>>
+\begin{chunk}{numexamples.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Examples</div>
   <hr/>
 One can show that if an integer of the form 2**k+1 is prime, then k
@@ -42479,19 +42458,19 @@ try the following command:
  </li>
 </ul>
 Obviously, Fermat didn't have access to Axiom.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numfactorization.xhtml}
-<<numfactorization.xhtml>>=
-<<standard head>>
+\begin{chunk}{numfactorization.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Primes and Factorization</div>
   <hr/>
 Use the operation <a href="dbopfactor.xhtml">factor</a> to factor integers.
@@ -42563,15 +42542,15 @@ when it is considered a Gaussian (that is, complex) integer. See
   <div id="ansp8"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numfinitefields.xhtml}
-<<numfinitefields.xhtml>>=
-<<standard head>>
+\begin{chunk}{numfinitefields.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 <div align="center">Finite Fields</div>
 <hr/>
 A <sl>finite field</sl> (also called a <sl>Galois field</sl>) is a finite
@@ -42640,15 +42619,15 @@ in section 2.9 for more information on package calling.
   </a>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numfloat.xhtml}
-<<numfloat.xhtml>>=
-<<standard head>>
+\begin{chunk}{numfloat.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Real Numbers</div>
   <hr/>
 Axiom provides two kinds of floating point numbers. The domain 
@@ -42700,19 +42679,19 @@ in section 8.1, and <a href="nummachinefloats.xhtml">DoubleFloat</a>
   </a>)
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numfractions.xhtml}
-<<numfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numfractions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Fractions</div>
   <hr/>
 Axiom handles fractions in many different contexts and will
@@ -42756,19 +42735,19 @@ Additional Topics:
    </td>
   </tr>
  </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numfunctions.xhtml}
-<<numfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Integer Number Theory Functions</div>
   <hr/>
 The <a href="db.xhtml?IntegerNumberTheoryFunctions">
@@ -43037,15 +43016,15 @@ discriminant d.
  </li>
 </ul>
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numgeneralinfo.xhtml}
-<<numgeneralinfo.xhtml>>=
-<<standard head>>
+\begin{chunk}{numgeneralinfo.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">General Integer Information</div>
   <hr/>
 Axiom provides many operations for manipulating arbitrary precision integers.
@@ -43063,29 +43042,29 @@ in other packages. More examples of integers are in the following sections:
  <li> <a href="numnumbertheoreticfunctions.xhtml">
         Some Number Theoretic Functions</a></li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numintegerfractions.xhtml}
-<<numintegerfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numintegerfractions.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       numintegerfractions not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numintegers.xhtml}
-<<numintegers.xhtml>>=
-<<standard head>>
+\begin{chunk}{numintegers.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Integers</div>
   <hr/>
 In Axiom, integers can be as large as you like. Try the following
@@ -43174,19 +43153,19 @@ Additional topics
    </td>
   </tr>
  </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{nummachinefloats.xhtml}
-<<nummachinefloats.xhtml>>=
-<<standard head>>
+\begin{chunk}{nummachinefloats.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Machine Floats</div>
   <hr/>
 Axiom provides two kinds of floating point numbers. The domain 
@@ -43319,19 +43298,19 @@ The usual arithmetic and elementary functions are available for
  </li>
 </ul>
 to get a list of operations.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{nummachinesizedintegers.xhtml}
-<<nummachinesizedintegers.xhtml>>=
-<<standard head>>
+\begin{chunk}{nummachinesizedintegers.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
 <div align="center">Machine-sized Integers</div>
 <hr/>
 The <a href="db.xhtml?SingleInteger">SingleInteger</a> is intended to
@@ -43457,19 +43436,19 @@ To see other operations use the system command
   <div id="ansp12"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numnumbertheoreticfunctions.xhtml}
-<<numnumbertheoreticfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numnumbertheoreticfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Some Number Theoretic Functions</div>
   <hr/>
 Axiom provides several number theoretic operations for integers.
@@ -43565,19 +43544,19 @@ Although they have somewhat limited utility, Axiom provides Roman numerals.
   <div id="ansp10"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numnumericfunctions.xhtml}
-<<numnumericfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numnumericfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Numeric Functions</div>
   <hr/>
 Axiom provides two basic floating point types: 
@@ -44084,19 +44063,19 @@ values in a 6x6 rectangle centered on the origin.
   <div id="ansp32"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numoctonions.xhtml}
-<<numoctonions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numoctonions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Octonions</div>
   <hr/>
 The Octonions, also called the Cayley-Dixon algebra, defined over a
@@ -44234,19 +44213,19 @@ Issue the system command
 </ul>
 to display the list of operations defined by 
 <a href="db.xhtml?Octonion">Octonion</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numotherbases.xhtml}
-<<numotherbases.xhtml>>=
-<<standard head>>
+\begin{chunk}{numotherbases.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Expansions in other Bases</div>
   <hr/>
 It is possible to expand numbers in general bases. Here we expand
@@ -44402,19 +44381,19 @@ expansions are available in
 <a href="numrepeatingdecimals.xhtml">DecimalExpansion</a>,
 <a href="numrepeatingbinaryexpansions.xhtml">BinaryExpansion</a>, and
 <a href="numrepeatinghexexpansions.xhtml">HexadecimalExpansion</a>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numpartialfractions.xhtml}
-<<numpartialfractions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numpartialfractions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Partial Fractions</div>
   <hr/>
 A partial fraction is a decomposition of a quotient into a sum of quotients
@@ -44573,19 +44552,19 @@ command
 to display the full list of operations defined by 
 <a href="db.xhtml?PartialFraction">PartialFraction</a>.
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numproblems.xhtml}
-<<numproblems.xhtml>>=
-<<standard head>>
+\begin{chunk}{numproblems.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Problems</div>
   <hr/>
 One can show that if an integer of the form 2**k-1 is prime then
@@ -44708,19 +44687,19 @@ Now have Axiom factor the numbers on this list:
 </ul>
 You can see that 41 is the smallest positive integer n such that
 n**2-n+41 is not prime.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numquaternions.xhtml}
-<<numquaternions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numquaternions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Quaternions</div>
   <hr/>
 The domain contructor <a href="db.xhtml?Quaternion">Quaternion</a>
@@ -44847,19 +44826,19 @@ system command
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?Quaternion">Quaternion</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numquotientfields.xhtml}
-<<numquotientfields.xhtml>>=
-<<standard head>>
+\begin{chunk}{numquotientfields.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Quotient Fields</div>
   <hr/>
 The <a href="db.xhtml?Fraction">Fraction</a> domain implements quotients.
@@ -44998,19 +44977,19 @@ Conversion is discussed in detail in
   <div id="ansp12"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numrationalnumbers.xhtml}
-<<numrationalnumbers.xhtml>>=
-<<standard head>>
+\begin{chunk}{numrationalnumbers.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Rational Numbers</div>
   <hr/>
 Like integers, rational numbers can be arbitrarily large. For example:
@@ -45066,19 +45045,19 @@ command:
   <div id="ansp6"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numrepeatingbinaryexpansions.xhtml}
-<<numrepeatingbinaryexpansions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numrepeatingbinaryexpansions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Repeating Binary Expansions</div>
   <hr/>
 All rational numbers have repeating binary expansions. Operations to 
@@ -45146,19 +45125,19 @@ These numbers are bona fide algebraic objects.
   <div id="ansp7"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numrepeatingdecimals.xhtml}
-<<numrepeatingdecimals.xhtml>>=
-<<standard head>>
+\begin{chunk}{numrepeatingdecimals.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Repeating Decimals</div>
   <hr/>
 All rationals have repeating decimal expansions. Operations to access
@@ -45235,19 +45214,19 @@ command
 </ul>
 to display the full list of operations defined by
 <a href="db.xhtml?RadixExpansion">RadixExpansion</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numrepeatinghexexpansions.xhtml}
-<<numrepeatinghexexpansions.xhtml>>=
-<<standard head>>
+\begin{chunk}{numrepeatinghexexpansions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Repeating Hexadecimal Expansions</div>
   <hr/>
 All rationals have repeating hexadecimals expansions. The operation
@@ -45326,19 +45305,19 @@ Issue the system command
 to display the full list of operations defined by
 <a href="db.xhtml?HexadecimalExpansion">HexadecimalExpansion</a>.
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{numromannumerals.xhtml}
-<<numromannumerals.xhtml>>=
-<<standard head>>
+\begin{chunk}{numromannumerals.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Roman Numerals</div>
   <hr/>
 The Roman numeral package was added to Axiom in MCMLXXXVI for use in
@@ -45448,16 +45427,16 @@ Issue the system command
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?RomanNumeral">RomanNumeral</a>).
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%O
 \subsection{ocwmit18085.xhtml}
-<<ocwmit18085.xhtml>>=
-<<standard head>>
+\begin{chunk}{ocwmit18085.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 18.085 Mathematical Methods for Engineers I Course Notes
 <hr/>
 These are course notes based on the 
@@ -45476,15 +45455,15 @@ These are course notes based on the
   </a>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{ocwmit18085lecture1.xhtml}
-<<ocwmit18085lecture1.xhtml>>=
-<<standard head>>
+\begin{chunk}{ocwmit18085lecture1.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  Positive Definite Matrices K=A'CA
 <hr/>
 In applied mathematics we have 2 basic tasks:
@@ -45882,15 +45861,15 @@ So a positive definite matrix K and any non-zero vector X
 </pre>
 X transpose is just a row and X is just a column.
 
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{ocwmit18085lecture2.xhtml}
-<<ocwmit18085lecture2.xhtml>>=
-<<standard head>>
+\begin{chunk}{ocwmit18085lecture2.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  One-dimensional Applications: A = Difference Matrix
 <hr/>
 <h5>Difference Matrices</h5>
@@ -45900,29 +45879,29 @@ X transpose is just a row and X is just a column.
 <h5>Stiffness Matrix</h5>
 <hr/>
 <h5>Boundary Conditions</h5>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{operations.xhtml}
-<<operations.xhtml>>=
-<<standard head>>
+\begin{chunk}{operations.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       operations not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{outputfunctions.xhtml}
-<<outputfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{outputfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Output Functions</div>
   <hr/>
 A number of operations exist for specifying how numbers of type
@@ -46004,90 +45983,90 @@ the output printing to the default behavior.
   <div id="ansp8"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%P
 \subsection{pagelist.xhtml}
-<<pagelist.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagelist.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagelist not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagematrix.xhtml}
-<<pagematrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagematrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagematrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pageonedimensionalarray.xhtml}
-<<pageonedimensionalarray.xhtml>>=
-<<standard head>>
+\begin{chunk}{pageonedimensionalarray.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pageonedimensionalarray not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pageset.xhtml}
-<<pageset.xhtml>>=
-<<standard head>>
+\begin{chunk}{pageset.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pageset not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagetable.xhtml}
-<<pagetable.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagetable.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagetable not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagepermanent.xhtml}
-<<pagepermanent.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagepermanent.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagepermanent not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagesquarematrix.xhtml}
-<<pagesquarematrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagesquarematrix.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagesquarematrix not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagetwodimensionalarray.xhtml}
-<<pagetwodimensionalarray.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagetwodimensionalarray.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">TwoDimensionalArray</div>
   <hr/>
 The <a href="db.xhtml?TwoDimensionalArray">TwoDimensionalArray</a> is used for
@@ -46309,30 +46288,30 @@ For more information about the operations available for
 For more information on related topics, see
 <a href="pagematrix.xhtml">Matrix</a> and
 <a href="pageonedimensionalarray.xhtml">OneDimensionalArray</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{pagevector.xhtml}
-<<pagevector.xhtml>>=
-<<standard head>>
+\begin{chunk}{pagevector.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       pagevector not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{polybasicfunctions.xhtml}
-<<polybasicfunctions.xhtml>>=
-<<standard head>>
+\begin{chunk}{polybasicfunctions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Basic Operations on Polynomials</div>
   <hr/>
 You create polynomials using the usual operations of
@@ -46487,15 +46466,15 @@ This will return the coefficient of x**2*z in the polynomial q**2. Also,
  </li>
 </ul>
 will return the coefficient of x**2*y**2 in the polynomial r(x,y).
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyfactorization.xhtml}
-<<polyfactorization.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyfactorization.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Polynomial Factorization</div>
   <hr/>
 The Axiom polynomial factorization facilities are available for all
@@ -46523,19 +46502,19 @@ some examples.
   </a>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyfactorization1.xhtml}
-<<polyfactorization1.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyfactorization1.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Integer and Rational Number Coefficients</div>
   <hr/>
 Polynomials with integer coefficients can be factored.
@@ -46568,19 +46547,19 @@ Also, Axiom can factor polynomials with rational number coefficients
   <div id="ansp4"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyfactorization2.xhtml}
-<<polyfactorization2.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyfactorization2.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Finite Field Coefficients</div>
   <hr/>
 Polynomials with coefficients in a finite filed can also be factored.
@@ -46614,19 +46593,19 @@ about finite fields.
   <div id="ansp3"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyfactorization3.xhtml}
-<<polyfactorization3.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyfactorization3.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Simple Algebraic Extension Field Coefficients</div>
   <hr/>
 Polynomials with coefficients in simple algebraic extensions of the 
@@ -46707,19 +46686,19 @@ rational numbers.
   <div id="ansp9"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyfactorization4.xhtml}
-<<polyfactorization4.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyfactorization4.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Factoring Rational Functions</div>
   <hr/>
 Since fractions of polynomials form a field, every element (other than zero)
@@ -46750,19 +46729,19 @@ denominator.
   <div id="ansp2"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polygcdandfriends.xhtml}
-<<polygcdandfriends.xhtml>>=
-<<standard head>>
+\begin{chunk}{polygcdandfriends.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
 <div align="center">
  Greatest Common Divisors, Resultants, and Discriminants
 </div>
@@ -46803,15 +46782,15 @@ The resultant of two polynomials vanishes precisely when they have a
 factor in common. (In the example above we specified the variable with which
 we wanted to compute the resultant because the polynomials could have
 involved variables other than x.)
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polynomialpage.xhtml}
-<<polynomialpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{polynomialpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Polynomials</div>
   <hr/>
 <table>
@@ -46864,15 +46843,15 @@ involved variables other than x.)
   </td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyroots.xhtml}
-<<polyroots.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyroots.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">Roots of Polynomials</div>
   <hr/>
 <table>
@@ -46917,19 +46896,19 @@ involved variables other than x.)
   </td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyroots1.xhtml}
-<<polyroots1.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyroots1.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Using a Single Root of a Polynomial</div>
   <hr/>
 Use <a href="dboprootof.xhtml">rootOf</a> to get a symbolic root of a 
@@ -47009,19 +46988,19 @@ root using radicals in some cases.
   <div id="ansp9"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyroots2.xhtml}
-<<polyroots2.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyroots2.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Using All Roots of a Polynomial</div>
   <hr/>
 Use <a href="dboprootsof.xhtml">rootsOf</a> to get all symbolic roots 
@@ -47119,19 +47098,19 @@ defining equation is this. The other three roots are expressed in radicals.
   <div id="ansp10"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyroots3.xhtml}
-<<polyroots3.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyroots3.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Solution of a Single Polynomial Equation</div>
   <hr/>
 Axiom can solve polynomial equations producing either approximate or exact
@@ -47222,19 +47201,19 @@ where the denominator vanishes are discarded.
   <div id="ansp7"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyroots4.xhtml}
-<<polyroots4.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyroots4.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Solution of Systems of Polynomial Equations</div>
   <hr/>
 Given a system of equations of rational functions with exact coefficients
@@ -47340,15 +47319,15 @@ denominator vanishes are discarded.
   <div id="ansp7"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyspecifictypes.xhtml}
-<<polyspecifictypes.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyspecifictypes.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <div align="center">The Specific Polynomial Types</div>
   <hr/>
 <table>
@@ -47393,19 +47372,19 @@ denominator vanishes are discarded.
   </td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyspecifictypes1.xhtml}
-<<polyspecifictypes1.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyspecifictypes1.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Polynomial</div>
   <hr/>
 The domain constructor <a href="db.xhtml?Polynomial">Polynomial</a>
@@ -47907,19 +47886,19 @@ You can also issue the system command
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?Polynomial">Polynomial</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyspecifictypes2.xhtml}
-<<polyspecifictypes2.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyspecifictypes2.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">UnivariatePolynomial</div>
   <hr/>
 The domain constructor 
@@ -48297,19 +48276,19 @@ Issue the system command
 </ul>
 to display the full list of operations defined by
 <a href="db.xhtml?UnivariatePolynomial">UnivariatePolynomial</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyspecifictypes3.xhtml}
-<<polyspecifictypes3.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyspecifictypes3.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">MultivariatePolynomial</div>
   <hr/>
 The domain constructor 
@@ -48448,19 +48427,19 @@ Issue the system command
 </ul>
 to display the full list of operations defined by 
 <a href="db.xhtml?MultivariatePolynomial">MultivariatePolynomial</a>.
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polyspecifictypes4.xhtml}
-<<polyspecifictypes4.xhtml>>=
-<<standard head>>
+\begin{chunk}{polyspecifictypes4.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">DistributedMultivariatePolynomial</div>
   <hr/>
 <a href="db.xhtml?DistributedMultivariatePolynomial">
@@ -48564,19 +48543,19 @@ Issue the system command
 to display the full list of operations defined by
 <a href="db.xhtml?DistributedMultivariatePolynomial">
 DistributedMultivariatePolynomial</a> and
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{polysubstitutions.xhtml}
-<<polysubstitutions.xhtml>>=
-<<standard head>>
+\begin{chunk}{polysubstitutions.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
-<<handlefreevars>>
-<<axiom talker>>
+\getchunk{handlefreevar}
+\getchunk{axiom talker}
   </script>
  </head>
  <body onload="resetvars();">
-<<page head>>
+\getchunk{page head}
   <div align="center">Polynomial Evaluation and Substitution</div>
   <hr/>
 The function <a href="dbopeval.xhtml">eval</a> is used to substitute values
@@ -48643,13 +48622,13 @@ You can also substitute numerical values for some or all of the variables.
   <div id="ansp7"><div></div></div>
  </li>
 </ul>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{puiseuxseries.xhtml}
-<<puiseuxseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{puiseuxseries.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function').value;
@@ -48663,12 +48642,12 @@ You can also substitute numerical values for some or all of the variables.
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -48717,17 +48696,17 @@ infinity; the step size is any positive rational number.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 %%Q
 %%R
 \subsection{reallimit.xhtml}
-<<reallimit.xhtml>>=
-<<standard head>>
+\begin{chunk}{reallimit.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
@@ -48763,12 +48742,12 @@ infinity; the step size is any positive rational number.
     };
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to compute the limit of:<br/>
    <input type="text" id="expr" tabindex="10" size="50" 
@@ -48792,27 +48771,27 @@ infinity; the step size is any positive rational number.
    <input type="radio" id="left" tabindex="80" name="direction"/>
     the left<br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 \subsection{refsearchpage.xhtml}
-<<refsearchpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{refsearchpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       refsearchpage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{releasenotes.xhtml}
-<<releasenotes.xhtml>>=
-<<standard head>>
+\begin{chunk}{releasenotes.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 The <b>November 2007</b> release of Axiom contains
 <ul>
  <li>
@@ -48865,15 +48844,15 @@ Additional information sources:
   </td>
  </tr>
 </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{rootpage.xhtml}
 \begin{verbatim}
   notangle -R"rootpage.xhtml" bookvol11.pamphlet > rootpage.xhtml
 \end{verbatim}
-<<rootpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{rootpage.xhtml}
+\getchunk{standard head}
   <style>
    body { background: url(lightbayou.png) no-repeat; }
   </style>
@@ -48971,16 +48950,16 @@ Additional information sources:
     <td> Test Axiom Fonts in your Browser<br/></td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%S
 \subsection{series.xhtml}
-<<series.xhtml>>=
-<<standard head>>
+\begin{chunk}{series.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   Create a series by
   <table>
    <tr>
@@ -49028,12 +49007,12 @@ Additional information sources:
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{seriesexpand.xhtml}
-<<seriesexpand.xhtml>>=
-<<standard head>>
+\begin{chunk}{seriesexpand.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function').value;
@@ -49043,12 +49022,12 @@ Additional information sources:
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -49074,18 +49053,18 @@ Additional information sources:
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{solve.xhtml}
-<<solve.xhtml>>=
-<<standard head>>
+\begin{chunk}{solve.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  What do you want to solve?
   <table>
    <tr>
@@ -49117,13 +49096,13 @@ Additional information sources:
     </td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{solvelinearequations.xhtml}
-<<solvelinearequations.xhtml>>=
-<<standard head>>
+\begin{chunk}{solvelinearequations.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
 <![CDATA[
    function indeps(i) {
@@ -49229,12 +49208,12 @@ Additional information sources:
      return(ans);
    }
 ]]>
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
  <table id="form2">
   <tr>
    <td>
@@ -49250,13 +49229,13 @@ Additional information sources:
    </center>
   </div>
  </div>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{solvelinearmatrix.xhtml}
-<<solvelinearmatrix.xhtml>>=
-<<standard head>>
+\begin{chunk}{solvelinearmatrix.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
 <![CDATA[
    function byformula() {
@@ -49486,12 +49465,12 @@ Additional information sources:
     }
    }
 ]]>
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 Enter the size of the matrix:
 <table id="form2">
  <tr>
@@ -49512,50 +49491,47 @@ Enter the size of the matrix:
   </center>
  </div>
 </div>
-<<answer field>>
-<<page foot>>
-@
-
-
-@
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{solvesinglepolynomial.xhtml}
-<<solvesinglepolynomial.xhtml>>=
-<<standard head>>
+\begin{chunk}{solvesinglepolynomial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       solvesinglepolynomial.xhtml not implemented
-<<page foot>>
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{solvesystempolynomials.xhtml}
-<<solvesystempolynomials.xhtml>>=
-<<standard head>>
+\begin{chunk}{solvesystempolynomials.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
      solvesystempolynomials.xhtml  not implemented
-<<page foot>>
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{summation.xhtml}
-<<summation.xhtml>>=
-<<standard head>>
+\begin{chunk}{summation.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     var myform = document.getElementById("form2");
     return('sum('+myform.expr.value+','+myform.vars.value+'='+
                   myform.lower.value+'..'+myform.upper.value+')');
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <form id="form2">
    Enter the function you want to sum:<br/>
    <input type="text" id="expr" tabindex="10" size="50" value="i^3"/><br/>
@@ -49566,27 +49542,27 @@ Enter the size of the matrix:
    To:
    <input type="text" id="upper" tabindex="40" value="n" size="5"/><br/>
   </form>
-<<continue button>>
-<<answer field>>
-<<page foot>>
-@
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{systemvariables.xhtml}
-<<systemvariables.xhtml>>=
-<<standard head>>
+\begin{chunk}{systemvariables.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       systemvariables not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 %%T
 
 \subsection{taylorseries.xhtml}
-<<taylorseries.xhtml>>=
-<<standard head>>
+\begin{chunk}{taylorseries.xhtml}
+\getchunk{standard head}
   <script type="text/javascript">
    function commandline(arg) {
     myfunc = document.getElementById('function').value;
@@ -49600,12 +49576,12 @@ Enter the size of the matrix:
     alert(ans);
     return(ans);
    }
-<<showfullanswer>>
-<<axiom talker>>
+\getchunk{showfullanswer}
+\getchunk{axiom talker}
   </script>
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td>
@@ -49654,18 +49630,18 @@ infinity; the step size is any positive integer.
     </td>
    </tr>
   </table>
-<<continue button>>
-<<answer field>>
-<<page foot>>
+\getchunk{continue button}
+\getchunk{answer field}
+\getchunk{page foot}
 
-@
+\end{chunk}
 
 \subsection{topexamplepage.xhtml}
-<<topexamplepage.xhtml>>=
-<<standard head>>
+\begin{chunk}{topexamplepage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td><a href="graphicsexamplepage.xhtml"><b>Graphics</b></a></td>
@@ -49680,15 +49656,15 @@ infinity; the step size is any positive integer.
     <td>Examples of Axiom Operations, by topic</td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{topicspage.xhtml}
-<<topicspage.xhtml>>=
-<<standard head>>
+\begin{chunk}{topicspage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td><a href="numberspage.xhtml"><b>Numbers</b></a></td>
@@ -49735,15 +49711,15 @@ infinity; the step size is any positive integer.
     <td>Computer Algebra Test Suite</td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{topreferencepage.xhtml}
-<<topreferencepage.xhtml>>=
-<<standard head>>
+\begin{chunk}{topreferencepage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
   <table>
    <tr>
     <td><a href="usersguidepage.xhtml"><b>AXIOM Book</b></a></td>
@@ -49794,15 +49770,15 @@ infinity; the step size is any positive integer.
     <td>Reference pages for occurrences of a string.</td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{topsettingspage.xhtml}
-<<topsettingspage.xhtml>>=
-<<standard head>>
+\begin{chunk}{topsettingspage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
 System commands are used to perform Axiom environment
 management and change Axiom system variables.
   <hr/>
@@ -49816,50 +49792,50 @@ management and change Axiom system variables.
     <td>Change an Axiom variable.</td>
    </tr>
   </table>
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{tutorial.xhtml}
-<<tutorial.xhtml>>=
-<<standard head>>
+\begin{chunk}{tutorial.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       tutorial not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 %%U
 \subsection{uglangpage.xhtml}
-<<uglangpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{uglangpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       uglangpage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 \subsection{ugsyscmdpage.xhtml}
-<<ugsyscmdpage.xhtml>>=
-<<standard head>>
+\begin{chunk}{ugsyscmdpage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       ugsyscmdpage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 \subsection{usersguidepage.xhtml}
-<<usersguidepage.xhtml>>=
-<<standard head>>
+\begin{chunk}{usersguidepage.xhtml}
+\getchunk{standard head}
  </head>
  <body>
-<<page head>>
+\getchunk{page head}
       usersguidepage not implemented
-<<page foot>>
-@
+\getchunk{page foot}
+\end{chunk}
 
 
 %%V
@@ -49868,7 +49844,7 @@ management and change Axiom system variables.
 %%Y
 %%Z
 \subsection{rcm3720.input}
-<<rcm3720.input>>=
+\begin{chunk}{rcm3720.input}
 str2lst(str) == [ord(str.i)-65 for i in 1..#str]
 
 lst2str(lst) == concat [char(lst.i+65)::String for i in 1..#lst]
@@ -49908,10 +49884,10 @@ subsetsum(L:List(INT),N:INT):List(INT) ==
     Y:=subsetsum(remove(x,L),N-x)
     if Y~=[-1] then return(cons(x,Y))
     return([-1])
-@
+\end{chunk}
 
 \subsection{signatures.txt}
-<<signatures.txt>>=
+\begin{chunk}{signatures.txt}
 RSA --- 
 n = 2^137-1 e = 17 
 message = "This is my text." 
@@ -49944,10 +49920,10 @@ B = 1394256880659595564848116770226045673904445792389839
 message = "Now's your chance!" 
 signature r = 64609209464638355801 
 s = 13824808741200493330 
-@
+\end{chunk}
 
 \subsection{strang.input}
-<<strang.input>>=
+\begin{chunk}{strang.input}
 rowmatrix(r:List(Fraction(Integer))):Matrix(Fraction(Integer)) ==
  [r]::Matrix(Fraction(Integer))
 
@@ -49977,10 +49953,10 @@ K:=k(3)
 T:=t(3)
 B:=b(3)
 
+\end{chunk}
 
-@
 \subsection{bitmaps/axiom1.bitmap}
-<<axiom1.bitmap>>=
+\begin{chunk}{axiom1.bitmap}
 #define axiom_width 270
 #define axiom_height 100
 static char axiom_bits[] = {
@@ -50268,10 +50244,10 @@ static char axiom_bits[] = {
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00};
-@
+\end{chunk}
 
 \section{License}
-<<license>>=
+\begin{chunk}{license}
 --Copyright (c) 2007 Arthur C. Ralfs
 --All rights reserved.
 --
@@ -50303,7 +50279,7 @@ static char axiom_bits[] = {
 --NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 --SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-@
+\end{chunk}
 
 \eject
 \begin{thebibliography}{99}
diff --git a/books/tangle.lisp b/books/tangle.lisp
index b294557..a865849 100644
--- a/books/tangle.lisp
+++ b/books/tangle.lisp
@@ -462,7 +462,7 @@
 ;;;
 ;;; This will find all of the .input chunks in the books
 ;;; and write each chunk to the target directory in its own filename.
-;;; So if a chunk name is <<somedomain.input>> the above call will create
+;;; So if a chunk name is {somedomain.input} the above call will create
 ;;; the file "/tmp/help/somedomain.input" containing the chunk value.
 
 (defun makeInputFiles ()
@@ -475,5 +475,28 @@
   (allchunks PAT
    (concatenate 'string BOOKS "/bookvol10.5.pamphlet") INPUT nil)))
 
+;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
+;;; 14 makeXHTMLFiles
+;;;
+;;; The makeXHTMLFiles function creates all of the xhtml files in a single
+;;; pass over the file. The usual method of extracting each individual
+;;; input file requires hundreds of passes over the file.
+;;;
+;;; An example call is:
+;;;
+;;; (makeXHTMLFiles)
+;;;
+;;; This will find all of the .xhtml chunks in the books
+;;; and write each chunk to the target directory in its own filename.
+;;; So if a chunk name is {somedomain.xhtml} the above call will create
+;;; the file "/somedomain.xhtml" containing the chunk value.
+
+(defun makeXHTMLFiles ()
+ (let ((MNT (si::getenv "MNT")) (BOOKS (si::getenv "BOOKS")) INPUT PAT)
+  (setq INPUT (concatenate 'string MNT "/doc"))
+  (setq PAT ".xhtml")
+  (allchunks PAT (concatenate 'string BOOKS "/bookvol11.pamphlet") INPUT nil)))
+
+
 
 
diff --git a/src/Makefile.pamphlet b/src/Makefile.pamphlet
index b5eb02d..ad6a6cf 100644
--- a/src/Makefile.pamphlet
+++ b/src/Makefile.pamphlet
@@ -42,6 +42,7 @@ stanza to this Makefile you should check that list.
 SETUP=scriptsdir libdir
 DIRS=${SRCDIRS}
 LTANGLE=${OBJ}/${SYS}/bin/lisp
+VOL11=${BOOKS}/bookvol11.pamphlet
 
 @
 \subsection{The scripts directory}
@@ -388,6 +389,18 @@ docdir: ${SRC}/doc/Makefile
 	@echo 41 making ${SRC}/doc
 	@mkdir -p ${INT}/doc
 	@mkdir -p ${MNT}/${SYS}/bin
+	@mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps
+	@(cd ${MNT}/${SYS}/doc/hypertex ; \
+         echo '(tangle "${VOL11}" "axiom1.bitmap" "bitmaps/axiom1.bitmap")' \
+               | ${LTANGLE} ; \
+         echo '(tangle "${VOL11}" "rcm3720.input" "rcm3720.input")' \
+               | ${LTANGLE} ; \
+	 echo '(tangle "${VOL11}" "strang.input" "strang.input")' \
+               | ${LTANGLE} ; \
+	 echo '(tangle "${VOL11}" "signatures.txt" "signatures.txt")' \
+               | ${LTANGLE} )
+	@ cp ${BOOKS}/ps/doctitle.png ${OUT}/doctitle.png
+	@ cp ${BOOKS}/ps/lightbayou.png ${OUT}/lightbayou.png
 	@(cd doc ; ${ENV} ${MAKE} )
 
 ${SRC}/doc/Makefile: ${SRC}/doc/Makefile.pamphlet
diff --git a/src/algebra/Makefile.pamphlet b/src/algebra/Makefile.pamphlet
index 4bbf51b..90afa2f 100644
--- a/src/algebra/Makefile.pamphlet
+++ b/src/algebra/Makefile.pamphlet
@@ -19078,17 +19078,23 @@ all: ${REGRESS}
 <<layer23>>
 <<order>>
 
-all: fasthelp fastinput src ${OUT}/libdb.text ${SPADBIN}/index.html gloss
+all: fasthelp fastinput fastxhtml src ${OUT}/libdb.text \
+     ${SPADBIN}/index.html gloss
 	@ echo 4302 finished ${IN}
 
 fasthelp:
-	@echo 5000 making .help files with lisp
+	@echo 6000 making .help files with lisp
 	@ echo "(makeHelpFiles)" | ${LISP}
 
 fastinput:
-	@echo 5000 making .input files with lisp
+	@echo 6001 making .input files with lisp
 	@ echo "(makeInputFiles)" | ${LISP}
 
+fastxhtml:
+	@echo 6002 making .xhtml files with lisp
+	@ mkdir -p ${MNT}/doc
+	@ echo "(makeXHTMLFiles)" | ${LISP}
+
 <<newcode>>
 
 ${SPADBIN}/index.html:
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 9474b07..6e9ec96 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4159,6 +4159,8 @@ src/input/cherry.input annotate the integration routines
 books/bookvol8 convert bookvol8 from noweb to chunks
 <a href="patches/20130429.02.tpd.patch">20130429.02.tpd.patch</a>
 books/bookvol{1,7.1,8} use bookheader.tex
+<a href="patches/20130430.01.tpd.patch">20130430.01.tpd.patch</a>
+books/bookvol11 use latex chunking, remove Makefile
  </body>
 </html>
 
